<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2020-11-30 15:26:30" version="4.1.2.27">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">YBLJ1128</prjName>
        <testTime desc="检测时间">2020-11-28 16:46:42</testTime>
        <pileNo desc="桩号">7b-1#</pileNo>
        <serial desc="流水号">139102000081</serial>
        <pChSensorNo desc="压力传感器编号">DefaultPressureSensorNo</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">ABC123</testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">10804</designaLoad>
        <basicInfoId desc="上传信息">6efb0612-f2f2-4880-8a50-3c3020e66f1b</basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="3" name="自平衡"/>
            <stand sid="15" fullName="JGJ/T 403-2017 建筑基桩自平衡静载试验技术规程" NO="JGJ/T 403-2017" pureName="建筑基桩自平衡静载试验技术规程" shortName="JGJ/T 403-2017 建筑基桩自平衡静载试验技术规程" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">10</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">5</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="1800" enCrossTime="1" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,300,600,900,900,900,1800,1800,1800," unloadIntervalSec="0,900,900,1800,1800,1800,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">0</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3157" pressureMinAD="630" forceADMax="3157,630,639,2097152,3276848,3145760,2097200,3145776" forceADMin="3604512,2097222,3276848,-1831337984,-1841299200,3408083,1114163,788004864" plcID="40030042" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">0</pressureCalaMethod>
                <jackK desc="系数k">243.73</jackK>
                <jackB desc="系数b">-29.261</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStrs desc="力传感器参数"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="56720" range="50" calibrates="0,11676,0;1,11933,2.5;2,12324,5;3,12672,7.5;4,13033,10;5,13411,12.5;6,13801,15;7,14206,17.5;8,14625,20;9,15059,22.5;10,15504,25;11,15963,27.5;12,16435,30;13,16920,32.5;14,17416,35;15,17925,37.5;16,18444,40;17,18796,42.5;18,19515,45;19,20057,47.5;20,20596,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="56730" range="50" calibrates="0,11560,0;1,11883,2.5;2,12224,5;3,12579,7.5;4,12951,10;5,13340,12.5;6,13743,15;7,14161,17.5;8,14595,20;9,15042,22.5;10,15504,25;11,15978,27.5;12,16467,30;13,16965,32.5;14,17477,35;15,18002,37.5;16,18537,40;17,19080,42.5;18,19634,45;19,20187,47.5;20,20736,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.9136e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">0</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="55762" range="50" calibrates="0,11720,0;1,12037,2.5;2,12370,5;3,12716,7.5;4,13077,10;5,13451,12.5;6,13838,15;7,14239,17.5;8,14651,20;9,15075,22.5;10,15508,25;11,15956,27.5;12,16417,30;13,16891,32.5;14,17376,35;15,17873,37.5;16,18378,40;17,18894,42.5;18,19417,45;19,19944,47.5;20,20466,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.418493" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">0</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="56898" range="50" calibrates="0,11598,0;1,11917,2.5;2,12254,5;3,12607,7.5;4,12976,10;5,13359,12.5;6,13760,15;7,14174,17.5;8,14604,20;9,15047,22.5;10,15504,25;11,15978,27.5;12,16463,30;13,16963,32.5;14,17477,35;15,18003,37.5;16,18543,40;17,19091,42.5;18,19650,45;19,20212,47.5;20,20775,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.73084e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-6.86568e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.4013e-45" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-2.15881e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.418381" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">10804</maxLoad>
            <maxLimitLoad desc="最大限制载荷">12964.8</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">1080.4,2160.8,3241.2,4321.6,5402,6482.4,7562.8,8643.2,9723.6,10804,</loadControl>
            <unloadControl desc="卸载的控载值">8643.2,6480,4320,2160,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">40</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">10</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">10</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">0</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">-0.418373</allowedLostPercent>
            <allowedGainPercent desc="">2.8026e-45</allowedGainPercent>
            <allowedLost desc="允许掉载量值">108</allowedLost>
            <allowedGain desc="允许超载量值">108</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="0" uploadAdd="175.6.228.209" port="8010" platforName="广西省静载监管平台(新)"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">0</panelArea>
            <panelRadius desc="承压板边长/半径m">1</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{a7b3bb5c-2055-4330-b88a-e5def631d242}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">2</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="1" longitude="108.362241" latitude="22.861148"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="180.036" pressure="0.858726" startTime="2020-11-29 22:35:53" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="0" loadAdjustVal="-8.47583" pressureAdjustVal="0" dataType="0" offsetVal="1.22,1.89,2.17,1.37,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.858726" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.06,23.66,13.84,14.68,0,0,0,0," sampleTime="2020-11-29 22:35:53" pSensorType="1" pressureCurADVal="661" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14280.5,15758.8,17606.5,17545.2,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="0" pressureAdjustVal="0" OOriginalVals="33.27,25.36,11.58,13.26,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2020-11-28 16:46:45" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" LoadVal="0,0,0,0,0,0,0,0," offsetChState="15" LoadForceChState="108" OVal="33.27,25.36,11.58,13.26,0,0,0,0," sampleTime="2020-11-28 16:46:45" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14081,15438.2,18059.8,17842.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="2160.8"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2212.24" pressure="9.19668" startTime="2020-11-28 16:47:00" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0.0200005,0.17,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="9.19668" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.27,25.36,11.6,13.43,0,0,0,0," sampleTime="2020-11-28 16:47:00" pSensorType="1" pressureCurADVal="962" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14081.6,15438.2,18054.2,17807.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2124.47" pressure="8.95662" startTime="2020-11-28 16:47:00" intervalSec="303" pauseTimeSec="39" recordIdx="1" uploaded="1" loadAdjustVal="-0.121582" pressureAdjustVal="29.8931" dataType="3" offsetVal="0.0400005,0.05,0.1,0.27,0,0,0,0," offsetAdjustVals="-4.58211e-7,0.05,7.45058e-8,2.23517e-7,0,0,0,0," POVal="8.83657" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.23,25.36,11.68,13.53,0,0,0,0," sampleTime="2020-11-28 16:52:04" pSensorType="1" pressureCurADVal="949" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14087.1,15437.6,18037.8,17787,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1962.44" pressure="8.2918" startTime="2020-11-28 16:52:04" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-0.409668" pressureAdjustVal="100.725" dataType="0" offsetVal="0.0400005,0.05,0.190001,0.28,0,0,0,0," offsetAdjustVals="-4.58211e-7,0.05,7.45058e-8,2.23517e-7,0,0,0,0," POVal="8.17175" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.23,25.36,11.77,13.54,0,0,0,0," sampleTime="2020-11-28 17:02:08" pSensorType="1" pressureCurADVal="925" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14088.4,15437.9,18019.9,17784.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2070.46" pressure="8.73502" startTime="2020-11-28 17:02:08" intervalSec="903" pauseTimeSec="35" recordIdx="3" uploaded="1" loadAdjustVal="0.402832" pressureAdjustVal="204.214" dataType="3" offsetVal="0.06,0.07,0.19,0.28,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="8.61496" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.22,25.36,11.77,13.54,0,0,0,0," sampleTime="2020-11-28 17:17:11" pSensorType="1" pressureCurADVal="941" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14089.8,15438.3,18020.3,17784.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2043.46" pressure="8.62421" startTime="2020-11-28 17:17:11" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="1.28076" pressureAdjustVal="312.144" dataType="0" offsetVal="0.06,0.07,0.19,0.28,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="8.50416" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.22,25.36,11.77,13.54,0,0,0,0," sampleTime="2020-11-28 17:32:15" pSensorType="1" pressureCurADVal="937" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14089,15438.3,18019.7,17783.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2097.47" pressure="8.84582" startTime="2020-11-28 17:32:15" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="2.15674" pressureAdjustVal="419.834" dataType="0" offsetVal="0.06,0.07,0.199999,0.29,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="8.72576" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.22,25.36,11.78,13.55,0,0,0,0," sampleTime="2020-11-28 17:47:18" pSensorType="1" pressureCurADVal="945" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14089.4,15438.3,18019.1,17783.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2043.46" pressure="8.62421" startTime="2020-11-28 17:47:18" intervalSec="1803" pauseTimeSec="1372" recordIdx="6" uploaded="1" loadAdjustVal="3.01611" pressureAdjustVal="525.484" dataType="0" offsetVal="0.0700021,0.0800002,0.199999,0.31,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="8.50416" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.21,25.35,11.78,13.57,0,0,0,0," sampleTime="2020-11-28 18:44:27" pSensorType="1" pressureCurADVal="937" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14091.1,15440,18018.9,17778.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2029.95" pressure="8.56881" startTime="2020-11-28 18:44:27" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="4.76807" pressureAdjustVal="740.865" dataType="0" offsetVal="0.0900026,0.0900005,0.19,0.31,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="8.44875" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.19,25.34,11.77,13.57,0,0,0,0," sampleTime="2020-11-28 19:14:31" pSensorType="1" pressureCurADVal="935" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14093.5,15441.7,18020.7,17778.7,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="3241.2"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3224.97" pressure="13.3518" startTime="2020-11-28 19:14:40" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="4.76807" pressureAdjustVal="740.865" dataType="0" offsetVal="0.13,0.0900005,0.249999,0.43,0,0,0,0," offsetAdjustVals="0.0100008,0.07,-5.36442e-7,2.5332e-7,0,0,0,0," POVal="13.3518" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.15,25.34,11.83,13.69,0,0,0,0," sampleTime="2020-11-28 19:14:40" pSensorType="1" pressureCurADVal="1112" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14100,15441.7,18008.5,17752.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2813.13" pressure="11.7821" startTime="2020-11-28 19:14:40" intervalSec="303" pauseTimeSec="34" recordIdx="1" uploaded="1" loadAdjustVal="5.04028" pressureAdjustVal="767.637" dataType="3" offsetVal="0.149998,0.11,0.3,0.469999,0,0,0,0," offsetAdjustVals="0.00999893,0.0899995,2.68221e-7,1.93715e-7,0,0,0,0," POVal="11.6621" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.13,25.34,11.88,13.73,0,0,0,0," sampleTime="2020-11-28 19:19:43" pSensorType="1" pressureCurADVal="1051" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14104.4,15441.7,17999.1,17743.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3150.71" pressure="13.1672" startTime="2020-11-28 19:19:43" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="5.77393" pressureAdjustVal="839.791" dataType="0" offsetVal="0.169999,0.11,0.3,0.48,0,0,0,0," offsetAdjustVals="0.00999893,0.0899995,2.68221e-7,1.93715e-7,0,0,0,0," POVal="13.0471" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.11,25.34,11.88,13.74,0,0,0,0," sampleTime="2020-11-28 19:29:47" pSensorType="1" pressureCurADVal="1101" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14107.5,15441.1,17997.3,17741.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3184.47" pressure="13.3057" startTime="2020-11-28 19:29:47" intervalSec="903" pauseTimeSec="27" recordIdx="3" uploaded="1" loadAdjustVal="6.85278" pressureAdjustVal="945.44" dataType="3" offsetVal="0.17,0.14,0.31,0.49,0,0,0,0," offsetAdjustVals="0.0100002,0.12,-4.17233e-7,2.5332e-7,0,0,0,0," POVal="13.1856" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.11,25.34,11.89,13.75,0,0,0,0," sampleTime="2020-11-28 19:44:59" pSensorType="1" pressureCurADVal="1106" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14107.9,15441.7,17995.9,17740.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3143.96" pressure="13.1395" startTime="2020-11-28 19:44:59" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="12.1262" pressureAdjustVal="1053.51" dataType="0" offsetVal="0.17,0.14,0.34,0.5,0,0,0,0," offsetAdjustVals="0.0100002,0.12,-4.17233e-7,2.5332e-7,0,0,0,0," POVal="13.0194" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.11,25.34,11.92,13.76,0,0,0,0," sampleTime="2020-11-28 20:00:03" pSensorType="1" pressureCurADVal="1100" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14106.6,15440.8,17991,17738.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2752.37" pressure="11.5328" startTime="2020-11-28 20:00:03" intervalSec="903" pauseTimeSec="29" recordIdx="5" uploaded="1" loadAdjustVal="16.5911" pressureAdjustVal="1156.45" dataType="3" offsetVal="0.17,0.15,0.33,0.5,0,0,0,0," offsetAdjustVals="0.0100002,0.13,8.9407e-8,1.49012e-8,0,0,0,0," POVal="11.4127" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.11,25.34,11.91,13.76,0,0,0,0," sampleTime="2020-11-28 20:15:06" pSensorType="1" pressureCurADVal="1042" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14107.8,15441,17991.2,17738.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2779.37" pressure="11.6436" startTime="2020-11-28 20:15:06" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="18.7822" pressureAdjustVal="1372.06" dataType="0" offsetVal="0.180002,0.16,0.33,0.51,0,0,0,0," offsetAdjustVals="0.0100002,0.13,8.9407e-8,1.49012e-8,0,0,0,0," POVal="11.5235" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.1,25.33,11.91,13.77,0,0,0,0," sampleTime="2020-11-28 20:45:09" pSensorType="1" pressureCurADVal="1046" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14109.3,15442.6,17992.8,17736.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3211.47" pressure="13.4165" startTime="2020-11-28 20:45:09" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="20.9746" pressureAdjustVal="1587.79" dataType="0" offsetVal="0.19,0.16,0.34,0.52,0,0,0,0," offsetAdjustVals="0.0100002,0.13,8.9407e-8,1.49012e-8,0,0,0,0," POVal="13.2964" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.09,25.33,11.92,13.78,0,0,0,0," sampleTime="2020-11-28 21:15:13" pSensorType="1" pressureCurADVal="1110" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14110.1,15443.2,17991,17733.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="4321.6"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4251.2" pressure="17.5623" startTime="2020-11-28 21:15:21" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="20.9746" pressureAdjustVal="1587.79" dataType="0" offsetVal="0.250002,0.16,0.43,0.62,0,0,0,0," offsetAdjustVals="0.0100002,0.13,8.9407e-8,1.49012e-8,0,0,0,0," POVal="17.5623" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33.03,25.33,12.01,13.88,0,0,0,0," sampleTime="2020-11-28 21:15:21" pSensorType="1" pressureCurADVal="1264" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14120,15443.2,17971.8,17713.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3933.88" pressure="16.3804" startTime="2020-11-28 21:15:21" intervalSec="303" pauseTimeSec="24" recordIdx="1" uploaded="1" loadAdjustVal="20.3828" pressureAdjustVal="1612.03" dataType="3" offsetVal="0.279998,0.24,0.48,0.66,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="16.2604" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="33,25.33,12.06,13.92,0,0,0,0," sampleTime="2020-11-28 21:20:25" pSensorType="1" pressureCurADVal="1217" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14125.3,15443.5,17962.3,17703.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4075.66" pressure="16.9621" startTime="2020-11-28 21:20:25" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="18.6221" pressureAdjustVal="1684.14" dataType="0" offsetVal="0.299999,0.24,0.49,0.68,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="16.8421" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.98,25.33,12.07,13.94,0,0,0,0," sampleTime="2020-11-28 21:30:29" pSensorType="1" pressureCurADVal="1238" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14128.2,15443.5,17959.5,17700,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3913.63" pressure="16.2973" startTime="2020-11-28 21:30:29" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="15.9854" pressureAdjustVal="1792.14" dataType="0" offsetVal="0.309997,0.24,0.49,0.68,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="16.1773" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.97,25.33,12.07,13.94,0,0,0,0," sampleTime="2020-11-28 21:45:33" pSensorType="1" pressureCurADVal="1214" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14130,15443.7,17959.6,17700,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4325.47" pressure="17.9871" startTime="2020-11-28 21:45:33" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="13.3516" pressureAdjustVal="1900.01" dataType="0" offsetVal="0.309997,0.24,0.5,0.69,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="17.867" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.97,25.33,12.08,13.95,0,0,0,0," sampleTime="2020-11-28 22:00:36" pSensorType="1" pressureCurADVal="1275" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14130.5,15443.3,17957.6,17697.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4278.21" pressure="17.7932" startTime="2020-11-28 22:00:36" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="10.7939" pressureAdjustVal="2004.77" dataType="0" offsetVal="0.329998,0.25,0.5,0.7,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="17.6731" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.95,25.32,12.08,13.96,0,0,0,0," sampleTime="2020-11-28 22:15:40" pSensorType="1" pressureCurADVal="1268" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14132.8,15444.2,17957.2,17696.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4136.43" pressure="17.2115" startTime="2020-11-28 22:15:40" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="5.53223" pressureAdjustVal="2220.46" dataType="0" offsetVal="0.319999,0.24,0.51,0.7,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="17.0914" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.96,25.33,12.09,13.96,0,0,0,0," sampleTime="2020-11-28 22:45:44" pSensorType="1" pressureCurADVal="1247" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14131,15442.9,17955.1,17695.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3879.87" pressure="16.1588" startTime="2020-11-28 22:45:44" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0.314453" pressureAdjustVal="2434.39" dataType="0" offsetVal="0.34,0.24,0.53,0.72,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="16.0388" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.94,25.33,12.11,13.98,0,0,0,0," sampleTime="2020-11-28 23:15:48" pSensorType="1" pressureCurADVal="1209" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14134,15443.2,17952.4,17692.5,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="5402"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6175.39" pressure="25.4571" startTime="2020-11-28 23:15:49" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.314453" pressureAdjustVal="2434.39" dataType="0" offsetVal="0.34,0.24,0.53,0.72,0,0,0,0," offsetAdjustVals="0.00999789,0.209999,-2.98023e-8,3.72529e-7,0,0,0,0," POVal="25.4571" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.94,25.33,12.11,13.98,0,0,0,0," sampleTime="2020-11-28 23:15:49" pSensorType="1" pressureCurADVal="1549" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14134,15443.3,17952.4,17692.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5371.96" pressure="22.2807" startTime="2020-11-28 23:15:49" intervalSec="303" pauseTimeSec="23" recordIdx="1" uploaded="1" loadAdjustVal="-0.0664063" pressureAdjustVal="2465.62" dataType="3" offsetVal="0.430001,0.3,0.649999,0.85,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="22.1607" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.85,25.32,12.23,14.11,0,0,0,0," sampleTime="2020-11-28 23:20:53" pSensorType="1" pressureCurADVal="1430" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14149.2,15444,17927.1,17664.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5311.19" pressure="22.0314" startTime="2020-11-28 23:20:53" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-0.946777" pressureAdjustVal="2537.81" dataType="0" offsetVal="0.439999,0.3,0.66,0.86,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="21.9114" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.84,25.32,12.24,14.12,0,0,0,0," sampleTime="2020-11-28 23:30:56" pSensorType="1" pressureCurADVal="1421" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14151.1,15444.8,17925.6,17663.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5317.94" pressure="22.0591" startTime="2020-11-28 23:30:56" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-2.25488" pressureAdjustVal="2645.07" dataType="0" offsetVal="0.46,0.3,0.68,0.87,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="21.9391" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.82,25.32,12.26,14.13,0,0,0,0," sampleTime="2020-11-28 23:46:00" pSensorType="1" pressureCurADVal="1422" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14154,15444.8,17922.4,17660.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5358.45" pressure="22.2253" startTime="2020-11-28 23:46:00" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-3.57031" pressureAdjustVal="2752.94" dataType="0" offsetVal="0.469998,0.3,0.69,0.880001,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="22.1053" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.81,25.32,12.27,14.14,0,0,0,0," sampleTime="2020-11-29 00:01:03" pSensorType="1" pressureCurADVal="1428" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14155.7,15444.9,17920.3,17657.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5209.92" pressure="21.6159" startTime="2020-11-29 00:01:03" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-4.88721" pressureAdjustVal="2860.92" dataType="0" offsetVal="0.48,0.3,0.69,0.880001,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="21.4958" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.8,25.32,12.27,14.14,0,0,0,0," sampleTime="2020-11-29 00:16:07" pSensorType="1" pressureCurADVal="1406" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14156.6,15444.8,17920.3,17657.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4966.86" pressure="20.6187" startTime="2020-11-29 00:16:07" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-7.50928" pressureAdjustVal="3075.93" dataType="0" offsetVal="0.489998,0.31,0.69,0.89,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="20.4986" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.79,25.31,12.27,14.15,0,0,0,0," sampleTime="2020-11-29 00:46:10" pSensorType="1" pressureCurADVal="1370" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14159.5,15445.9,17919.1,17655.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="5338.2" pressure="22.1422" startTime="2020-11-29 00:46:10" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="-10.1401" pressureAdjustVal="3291.66" dataType="0" offsetVal="0.489998,0.28,0.72,0.9,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="22.0222" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.79,25.34,12.3,14.16,0,0,0,0," sampleTime="2020-11-29 01:16:13" pSensorType="1" pressureCurADVal="1425" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14158.8,15440.9,17914.4,17653.2,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="6482.4"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7417.67" pressure="30.554" startTime="2020-11-29 01:16:14" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-10.1401" pressureAdjustVal="3291.66" dataType="0" offsetVal="0.489998,0.28,0.72,0.9,0,0,0,0," offsetAdjustVals="0.00999893,0.259999,-1.49012e-7,5.51343e-7,0,0,0,0," POVal="30.554" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.79,25.34,12.3,14.16,0,0,0,0," sampleTime="2020-11-29 01:16:14" pSensorType="1" pressureCurADVal="1733" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14159.1,15440.9,17914.4,17653.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6188.89" pressure="25.6325" startTime="2020-11-29 01:16:14" intervalSec="303" pauseTimeSec="45" recordIdx="1" uploaded="1" loadAdjustVal="-10.3472" pressureAdjustVal="3317.13" dataType="3" offsetVal="0.62,0.53,0.88,1.05,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="25.5125" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.66,25.34,12.46,14.31,0,0,0,0," sampleTime="2020-11-29 01:21:18" pSensorType="1" pressureCurADVal="1551" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14180.1,15440.6,17882,17621.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6438.7" pressure="26.6574" startTime="2020-11-29 01:21:18" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-10.9321" pressureAdjustVal="3389.08" dataType="0" offsetVal="0.649999,0.52,0.91,1.08,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.5374" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.63,25.35,12.49,14.34,0,0,0,0," sampleTime="2020-11-29 01:31:21" pSensorType="1" pressureCurADVal="1588" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14184.8,15440.2,17875.8,17616.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6310.42" pressure="26.1311" startTime="2020-11-29 01:31:21" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-11.811" pressureAdjustVal="3497.18" dataType="0" offsetVal="0.67,0.52,0.93,1.09,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.0111" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.61,25.35,12.51,14.35,0,0,0,0," sampleTime="2020-11-29 01:46:25" pSensorType="1" pressureCurADVal="1569" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14188,15440.2,17871.7,17613.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6398.19" pressure="26.4912" startTime="2020-11-29 01:46:25" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-12.6841" pressureAdjustVal="3604.57" dataType="0" offsetVal="0.67,0.52,0.95,1.11,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.3712" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.61,25.35,12.53,14.37,0,0,0,0," sampleTime="2020-11-29 02:01:28" pSensorType="1" pressureCurADVal="1582" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14188.6,15440,17866.6,17609.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6391.44" pressure="26.4635" startTime="2020-11-29 02:01:28" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-13.563" pressureAdjustVal="3712.67" dataType="0" offsetVal="0.680002,0.52,0.97,1.12,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.3435" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.6,25.35,12.55,14.38,0,0,0,0," sampleTime="2020-11-29 02:16:32" pSensorType="1" pressureCurADVal="1581" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14189.6,15439.6,17863.4,17606.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6310.42" pressure="26.1311" startTime="2020-11-29 02:16:32" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-15.3169" pressureAdjustVal="3928.4" dataType="0" offsetVal="0.710001,0.55,0.96,1.13,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.0111" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.57,25.32,12.54,14.39,0,0,0,0," sampleTime="2020-11-29 02:46:35" pSensorType="1" pressureCurADVal="1569" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14195.3,15444.2,17864.8,17604.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6384.68" pressure="26.4358" startTime="2020-11-29 02:46:35" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.750002,0.570001,0.98,1.14,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="26.3158" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.53,25.3,12.56,14.4,0,0,0,0," sampleTime="2020-11-29 03:16:39" pSensorType="1" pressureCurADVal="1580" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14201,15448.4,17861.6,17603,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="7562.8"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8072.57" pressure="33.241" startTime="2020-11-29 03:16:40" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.750002,0.570001,0.98,1.14,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="33.241" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.53,25.3,12.56,14.4,0,0,0,0," sampleTime="2020-11-29 03:16:40" pSensorType="1" pressureCurADVal="1830" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14201.2,15448.5,17861.6,17603,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7444.68" pressure="30.6648" startTime="2020-11-29 03:16:40" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.879999,0.71,1.41,1.39,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.6648" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.4,25.16,12.99,14.65,0,0,0,0," sampleTime="2020-11-29 03:21:44" pSensorType="1" pressureCurADVal="1737" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14223.1,15474.2,17776,17551.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7316.4" pressure="30.1385" startTime="2020-11-29 03:21:44" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.92,0.749999,1.5,1.43,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.1385" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.36,25.12,13.08,14.69,0,0,0,0," sampleTime="2020-11-29 03:31:48" pSensorType="1" pressureCurADVal="1718" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14229.3,15482.1,17757.6,17542.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7431.17" pressure="30.6094" startTime="2020-11-29 03:31:48" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.94,0.79,1.54,1.45,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.6094" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.34,25.08,13.12,14.71,0,0,0,0," sampleTime="2020-11-29 03:46:51" pSensorType="1" pressureCurADVal="1735" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14232.7,15488.8,17749.2,17537,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7478.43" pressure="30.8033" startTime="2020-11-29 03:46:51" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.969999,0.810001,1.57,1.48,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.8033" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.31,25.06,13.15,14.74,0,0,0,0," sampleTime="2020-11-29 04:01:54" pSensorType="1" pressureCurADVal="1742" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14237.7,15493.6,17743.6,17532.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7532.44" pressure="31.0249" startTime="2020-11-29 04:01:54" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="0.980001,0.829999,1.59,1.49,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="31.0249" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.3,25.04,13.17,14.75,0,0,0,0," sampleTime="2020-11-29 04:16:57" pSensorType="1" pressureCurADVal="1750" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14239.2,15495.9,17739.2,17530,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7512.19" pressure="30.9418" startTime="2020-11-29 04:16:57" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.01,0.85,1.61,1.51,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.9418" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.27,25.02,13.19,14.77,0,0,0,0," sampleTime="2020-11-29 04:47:01" pSensorType="1" pressureCurADVal="1747" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14244.9,15500.8,17735.9,17526.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7471.68" pressure="30.7756" startTime="2020-11-29 04:47:01" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.03,0.87,1.62,1.52,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="30.7756" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.25,25,13.2,14.78,0,0,0,0," sampleTime="2020-11-29 05:17:04" pSensorType="1" pressureCurADVal="1741" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14247.8,15504.4,17732.9,17523.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="8643.2"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8707.21" pressure="35.8449" startTime="2020-11-29 05:17:22" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.1,0.95,1.81,1.63,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.8449" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.18,24.92,13.39,14.89,0,0,0,0," sampleTime="2020-11-29 05:17:22" pSensorType="1" pressureCurADVal="1924" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14259.6,15518.8,17695.5,17500.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8329.13" pressure="34.2936" startTime="2020-11-29 05:17:22" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.18,1.04,2.15,1.8,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="34.2936" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.1,24.83,13.73,15.06,0,0,0,0," sampleTime="2020-11-29 05:22:25" pSensorType="1" pressureCurADVal="1868" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14273.3,15535.8,17628.3,17464,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8329.13" pressure="34.2936" startTime="2020-11-29 05:22:25" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.22,1.08,2.26,1.87,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="34.2936" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.06,24.79,13.84,15.13,0,0,0,0," sampleTime="2020-11-29 05:32:29" pSensorType="1" pressureCurADVal="1868" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14279.7,15544.7,17605.9,17451.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8524.92" pressure="35.097" startTime="2020-11-29 05:32:29" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.25,1.12,2.32,1.9,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.097" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.03,24.75,13.9,15.16,0,0,0,0," sampleTime="2020-11-29 05:47:32" pSensorType="1" pressureCurADVal="1897" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14284.9,15551,17594.1,17444.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8538.42" pressure="35.1524" startTime="2020-11-29 05:47:32" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.27,1.13,2.37,1.93,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.1524" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.01,24.74,13.95,15.19,0,0,0,0," sampleTime="2020-11-29 06:02:36" pSensorType="1" pressureCurADVal="1899" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14287.4,15552.9,17584.1,17438.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8470.91" pressure="34.8753" startTime="2020-11-29 06:02:36" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.28,1.15,2.4,1.94,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="34.8753" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32,24.72,13.98,15.2,0,0,0,0," sampleTime="2020-11-29 06:17:40" pSensorType="1" pressureCurADVal="1889" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14290.1,15556.7,17579,17435,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8619.44" pressure="35.4848" startTime="2020-11-29 06:17:40" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="4144.13" dataType="0" offsetVal="1.32,1.2,2.43,1.97,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.4848" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.96,24.67,14.01,15.23,0,0,0,0," sampleTime="2020-11-29 06:47:43" pSensorType="1" pressureCurADVal="1911" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14296.9,15566.5,17572.3,17429,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8578.93" pressure="35.3186" startTime="2016-09-30 12:07:37" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.46,1.32,2.43,1.98,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.3186" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.82,24.55,14.01,15.24,0,0,0,0," sampleTime="2020-11-29 09:23:00" pSensorType="1" pressureCurADVal="1905" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14319.3,15590,17572.1,17427.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8619.44" pressure="35.4848" startTime="2020-11-29 09:28:52" intervalSec="1803" pauseTimeSec="28" recordIdx="8" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.49,1.36,2.46,1.93,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.4848" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.79,24.51,14.04,15.19,0,0,0,0," sampleTime="2020-11-29 09:58:59" pSensorType="1" pressureCurADVal="1911" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14325.1,15597,17567,17438.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8558.68" pressure="35.2355" startTime="2020-11-29 09:58:59" intervalSec="1803" pauseTimeSec="0" recordIdx="9" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.5,1.39,2.46,1.97,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.2355" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.78,24.48,14.04,15.23,0,0,0,0," sampleTime="2020-11-29 10:29:02" pSensorType="1" pressureCurADVal="1902" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14325.8,15602.2,17566.9,17430.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8551.93" pressure="35.2078" startTime="2020-11-29 10:29:02" intervalSec="1803" pauseTimeSec="0" recordIdx="10" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.5,1.41,2.46,1.94,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="35.2078" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.78,24.46,14.04,15.2,0,0,0,0," sampleTime="2020-11-29 10:59:07" pSensorType="1" pressureCurADVal="1901" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14327,15605.9,17565.9,17436.8,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="8" gradeNo="8" ctrlLoad="9723.6"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10665.2" pressure="43.8781" startTime="2020-11-29 10:59:18" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.5,1.41,2.46,1.94,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="43.8781" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.78,24.46,14.04,15.2,0,0,0,0," sampleTime="2020-11-29 10:59:18" pSensorType="1" pressureCurADVal="2214" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14327,15606.1,17565.9,17436.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9598.41" pressure="39.5014" startTime="2020-11-29 10:59:18" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.63,1.56,2.75,2.14,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.5014" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.65,24.31,14.33,15.4,0,0,0,0," sampleTime="2020-11-29 11:04:22" pSensorType="1" pressureCurADVal="2056" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14348.7,15634.8,17509.7,17395.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9638.92" pressure="39.6676" startTime="2020-11-29 11:04:22" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.72,1.59,2.84,2.18,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.6676" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.56,24.28,14.42,15.44,0,0,0,0," sampleTime="2020-11-29 11:14:28" pSensorType="1" pressureCurADVal="2062" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14363.6,15640.8,17490.9,17386.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9672.68" pressure="39.8061" startTime="2020-11-29 11:14:28" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.78,1.63,2.92,2.21,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.8061" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.5,24.24,14.5,15.47,0,0,0,0," sampleTime="2020-11-29 11:29:33" pSensorType="1" pressureCurADVal="2067" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14374.4,15648.8,17476,17380,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9719.94" pressure="40" startTime="2020-11-29 11:29:33" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.84,1.67,2.9,2.21,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="40" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.44,24.2,14.48,15.47,0,0,0,0," sampleTime="2020-11-29 11:44:37" pSensorType="1" pressureCurADVal="2074" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14384.2,15656.5,17478.9,17380.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9719.94" pressure="40" startTime="2020-11-29 11:44:37" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.86,1.71,2.91,2.21,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="40" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.42,24.16,14.49,15.47,0,0,0,0," sampleTime="2020-11-29 11:59:41" pSensorType="1" pressureCurADVal="2074" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14386.9,15662.5,17477.3,17379.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9645.67" pressure="39.6953" startTime="2020-11-29 11:59:41" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.9,1.73,2.93,2.18,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.6953" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.38,24.14,14.51,15.44,0,0,0,0," sampleTime="2020-11-29 12:29:45" pSensorType="1" pressureCurADVal="2063" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14393.1,15666.4,17472.6,17386.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9699.68" pressure="39.9169" startTime="2020-11-29 12:29:45" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.91,1.75,2.94,2.19,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.9169" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.37,24.12,14.52,15.45,0,0,0,0," sampleTime="2020-11-29 12:59:49" pSensorType="1" pressureCurADVal="2071" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14394.8,15670.3,17471.9,17385.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="9544.4" pressure="39.2798" startTime="2020-11-29 12:59:49" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.91,1.79,2.94,2.27,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="39.2798" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.37,24.08,14.52,15.53,0,0,0,0," sampleTime="2020-11-29 13:29:58" pSensorType="1" pressureCurADVal="2048" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14394.9,15677.8,17470.7,17368.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="9" gradeNo="9" ctrlLoad="10804"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="11515.8" pressure="47.3684" startTime="2020-11-29 13:30:09" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="1.91,1.79,2.94,2.27,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="47.3684" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.37,24.08,14.52,15.53,0,0,0,0," sampleTime="2020-11-29 13:30:09" pSensorType="1" pressureCurADVal="2340" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14395.3,15677.9,17470.9,17367.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10692.2" pressure="43.9889" startTime="2020-11-29 13:30:09" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.04,1.89,3.18,2.49,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="43.9889" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.24,23.98,14.76,15.75,0,0,0,0," sampleTime="2020-11-29 13:35:21" pSensorType="1" pressureCurADVal="2218" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14416.7,15697.8,17424.3,17323.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10692.2" pressure="43.9889" startTime="2020-11-29 13:35:21" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.09,1.95,3.25,2.56,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="43.9889" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.19,23.92,14.83,15.82,0,0,0,0," sampleTime="2020-11-29 13:45:28" pSensorType="1" pressureCurADVal="2218" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14425.8,15708,17410.3,17309.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10590.9" pressure="43.5734" startTime="2020-11-29 13:45:28" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.06,1.99,3.33,2.62,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="43.5734" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.22,23.88,14.91,15.88,0,0,0,0," sampleTime="2020-11-29 14:00:32" pSensorType="1" pressureCurADVal="2203" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14420.9,15716.7,17394.8,17296.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10712.4" pressure="44.072" startTime="2020-11-29 14:00:32" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.08,2.04,3.34,2.62,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="44.072" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.2,23.83,14.92,15.88,0,0,0,0," sampleTime="2020-11-29 14:15:35" pSensorType="1" pressureCurADVal="2221" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14423.5,15726,17392,17295.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10692.2" pressure="43.9889" startTime="2020-11-29 14:15:35" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.17,2.05,3.38,2.63,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="43.9889" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.11,23.82,14.96,15.89,0,0,0,0," sampleTime="2020-11-29 14:30:38" pSensorType="1" pressureCurADVal="2218" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14438.4,15727.9,17384.2,17293.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10698.9" pressure="44.0166" startTime="2020-11-29 14:30:38" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-17.0708" pressureAdjustVal="0" dataType="0" offsetVal="2.18,2.06,3.43,2.7,0,0,0,0," offsetAdjustVals="0.00999988,0.51,-2.08616e-7,4.32134e-7,0,0,0,0," POVal="44.0166" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.1,23.81,15.01,15.96,0,0,0,0," sampleTime="2020-11-29 15:00:41" pSensorType="1" pressureCurADVal="2219" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14441.2,15730.3,17373.4,17279.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="10752.9" pressure="44.3584" startTime="2020-11-29 15:00:41" intervalSec="1803" pauseTimeSec="89" recordIdx="7" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="3" offsetVal="2.22,2.18,3.4,2.7,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="44.2382" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.06,23.76,15.07,16.01,0,0,0,0," sampleTime="2020-11-29 15:30:45" pSensorType="1" pressureCurADVal="2227" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14448,15738.5,17362,17269.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="10" gradeNo="0" ctrlLoad="8643.2"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3549.05" pressure="14.6814" startTime="2020-11-29 15:31:26" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="2.25,2.18,3.41,2.7,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="14.6814" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.03,23.76,15.08,16.01,0,0,0,0," sampleTime="2020-11-29 15:31:26" pSensorType="1" pressureCurADVal="1160" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14453,15738.4,17361,17269.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8693.71" pressure="35.7895" startTime="2020-11-29 15:31:26" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="2.08,2.23,3.24,2.54,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="35.7895" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.2,23.71,14.91,15.85,0,0,0,0," sampleTime="2020-11-29 15:46:30" pSensorType="1" pressureCurADVal="1922" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14423.3,15749,17393,17302.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8389.89" pressure="34.5429" startTime="2020-11-29 15:46:30" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="2.08,2.24,3.25,2.56,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="34.5429" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.2,23.7,14.92,15.87,0,0,0,0," sampleTime="2020-11-29 16:01:42" pSensorType="1" pressureCurADVal="1877" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14424.2,15749.6,17391.9,17299,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="8767.97" pressure="36.0942" startTime="2020-11-29 16:01:42" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="2.09,2.24,3.26,2.58,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="36.0942" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.19,23.7,14.93,15.89,0,0,0,0," sampleTime="2020-11-29 16:31:55" pSensorType="1" pressureCurADVal="1933" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14425.3,15750.3,17390.4,17294.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="11" gradeNo="1" ctrlLoad="6480"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2556.57" pressure="10.6094" startTime="2020-11-29 16:32:32" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="2.09,2.24,3.26,2.55,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="10.6094" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.19,23.7,14.93,15.86,0,0,0,0," sampleTime="2020-11-29 16:32:32" pSensorType="1" pressureCurADVal="1013" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14425.4,15750.2,17390.4,17299.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6148.38" pressure="25.3463" startTime="2020-11-29 16:32:32" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="1.89,2.23,3.1,2.4,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="25.3463" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.39,23.71,14.77,15.71,0,0,0,0," sampleTime="2020-11-29 16:47:35" pSensorType="1" pressureCurADVal="1545" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14391.6,15748.6,17422.1,17332,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6533.22" pressure="26.9252" startTime="2020-11-29 16:47:35" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="1.89,2.23,3.11,2.4,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="26.9252" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.39,23.71,14.78,15.71,0,0,0,0," sampleTime="2020-11-29 17:02:38" pSensorType="1" pressureCurADVal="1602" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14392.6,15749.5,17419.8,17330.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6546.72" pressure="26.9806" startTime="2020-11-29 17:02:38" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="1.9,2.24,3.12,2.42,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="26.9806" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.38,23.7,14.79,15.73,0,0,0,0," sampleTime="2020-11-29 17:32:52" pSensorType="1" pressureCurADVal="1604" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14394.2,15750.4,17417.5,17326.5,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="12" gradeNo="2" ctrlLoad="4320"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1496.58" pressure="6.26039" startTime="2020-11-29 17:33:42" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-21.9185" pressureAdjustVal="39.5984" dataType="0" offsetVal="1.82,2.24,3.12,2.39,0,0,0,0," offsetAdjustVals="0.00999916,0.58,-0.0899996,-0.05,0,0,0,0," POVal="6.26039" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.46,23.7,14.79,15.7,0,0,0,0," sampleTime="2020-11-29 17:33:42" pSensorType="1" pressureCurADVal="856" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14380.9,15750.7,17417.8,17333.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4399.74" pressure="18.2918" startTime="2020-11-29 17:33:42" intervalSec="903" pauseTimeSec="33" recordIdx="1" uploaded="1" loadAdjustVal="-20.5583" pressureAdjustVal="113.918" dataType="3" offsetVal="1.66,2.1,2.86,2.14,0,0,0,0," offsetAdjustVals="0.00999916,0.44,-0.0899996,-0.0499995,0,0,0,0," POVal="18.1717" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.62,23.7,14.53,15.45,0,0,0,0," sampleTime="2020-11-29 17:48:45" pSensorType="1" pressureCurADVal="1286" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14352.8,15750.9,17469.9,17384.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4406.5" pressure="18.3195" startTime="2020-11-29 17:48:45" intervalSec="903" pauseTimeSec="28" recordIdx="2" uploaded="1" loadAdjustVal="-19.5117" pressureAdjustVal="163.747" dataType="3" offsetVal="1.66,2.02,2.86,2.14,0,0,0,0," offsetAdjustVals="0.0100004,0.35,-0.0900006,-0.0499995,0,0,0,0," POVal="18.1994" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.62,23.69,14.53,15.45,0,0,0,0," sampleTime="2020-11-29 18:03:49" pSensorType="1" pressureCurADVal="1287" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14354.2,15752,17470,17384,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="4453.75" pressure="18.5134" startTime="2020-11-29 18:03:49" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-14.9077" pressureAdjustVal="271.573" dataType="0" offsetVal="1.68,2.03,2.85,2.15,0,0,0,0," offsetAdjustVals="0.0100004,0.35,-0.0900006,-0.0499995,0,0,0,0," POVal="18.3934" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.6,23.68,14.52,15.46,0,0,0,0," sampleTime="2020-11-29 18:33:52" pSensorType="1" pressureCurADVal="1294" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14356.3,15754.2,17471.2,17383.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="13" gradeNo="3" ctrlLoad="2160"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="929.455" pressure="3.93352" startTime="2020-11-29 18:34:28" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-14.9077" pressureAdjustVal="271.573" dataType="0" offsetVal="1.66,2.03,2.78,2.03,0,0,0,0," offsetAdjustVals="0.0100004,0.35,-0.0900006,-0.0499995,0,0,0,0," POVal="3.93352" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.62,23.68,14.45,15.34,0,0,0,0," sampleTime="2020-11-29 18:34:28" pSensorType="1" pressureCurADVal="772" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14353.6,15754.2,17485.3,17407.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2327.02" pressure="9.78766" startTime="2020-11-29 18:34:28" intervalSec="903" pauseTimeSec="22" recordIdx="1" uploaded="1" loadAdjustVal="-13.7261" pressureAdjustVal="324.397" dataType="3" offsetVal="1.57,1.88,2.66,1.91,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="9.66759" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.71,23.67,14.33,15.22,0,0,0,0," sampleTime="2020-11-29 18:49:31" pSensorType="1" pressureCurADVal="979" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14338.8,15756.4,17509.4,17430.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2367.53" pressure="9.95386" startTime="2020-11-29 18:49:31" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-11.9429" pressureAdjustVal="404.115" dataType="0" offsetVal="1.57,1.88,2.66,1.92,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="9.83379" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.71,23.67,14.33,15.23,0,0,0,0," sampleTime="2020-11-29 19:04:36" pSensorType="1" pressureCurADVal="985" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14338.3,15756.8,17508.8,17430.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2144.73" pressure="9.03973" startTime="2020-11-29 19:04:36" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.56,1.89,2.65,1.92,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="8.91967" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.72,23.66,14.32,15.23,0,0,0,0," sampleTime="2020-11-29 19:34:39" pSensorType="1" pressureCurADVal="952" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14337.1,15758.9,17510.5,17430.6,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.2664" pressure="0.498615" startTime="2020-11-29 19:35:29" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.44,1.94,2.46,1.64,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.498615" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="31.84,23.61,14.13,14.95,0,0,0,0," sampleTime="2020-11-29 19:35:29" pSensorType="1" pressureCurADVal="648" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14316.6,15766.7,17548.7,17486.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.5027" pressure="0.249307" startTime="2020-11-29 19:35:29" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.27,1.93,2.26,1.41,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.249307" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.01,23.62,13.93,14.72,0,0,0,0," sampleTime="2020-11-29 19:50:32" pSensorType="1" pressureCurADVal="639" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14288.4,15765.1,17589.4,17536,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.120055" startTime="2020-11-29 19:50:32" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.26,1.93,2.24,1.4,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="-1.38504" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.02,23.62,13.91,14.71,0,0,0,0," sampleTime="2020-11-29 20:05:36" pSensorType="1" pressureCurADVal="580" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14285.7,15765.5,17592.7,17538.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.120055" startTime="2020-11-29 20:05:36" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.25,1.92,2.22,1.38,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="-1.96676" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.03,23.63,13.89,14.69,0,0,0,0," sampleTime="2020-11-29 20:35:40" pSensorType="1" pressureCurADVal="559" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14284.4,15763.8,17596.5,17541.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="132.776" pressure="0.66482" startTime="2020-11-29 20:35:40" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.24,1.92,2.2,1.37,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.66482" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.04,23.63,13.87,14.68,0,0,0,0," sampleTime="2020-11-29 21:05:43" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14283.5,15763.6,17600.7,17543.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.120055" startTime="2020-11-29 21:05:43" intervalSec="1803" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.24,1.91,2.19,1.37,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="-1.63435" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.04,23.64,13.86,14.68,0,0,0,0," sampleTime="2020-11-29 21:35:46" pSensorType="1" pressureCurADVal="571" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14283.3,15762,17603.1,17543.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="132.776" pressure="0.66482" startTime="2020-11-29 21:35:46" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.22,1.89,2.17,1.37,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.66482" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.06,23.66,13.84,14.68,0,0,0,0," sampleTime="2020-11-29 22:05:49" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14280,15758.1,17605.6,17545,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="180.036" pressure="0.858726" startTime="2020-11-29 22:05:49" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="-8.47583" pressureAdjustVal="559.107" dataType="0" offsetVal="1.22,1.89,2.17,1.37,0,0,0,0," offsetAdjustVals="0.00999869,0.19,-0.0900001,-0.0500001,0,0,0,0," POVal="0.858726" LoadVal="0,0,0,-2.15908e-6,1.91402e-38,6.16571e-44,0,-0.418359," offsetChState="15" LoadForceChState="108" OVal="32.06,23.66,13.84,14.68,0,0,0,0," sampleTime="2020-11-29 22:35:53" pSensorType="1" pressureCurADVal="661" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14280.5,15758.8,17606.5,17545.2,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
