<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2021-04-13 21:39:44" version="4.1.3.0">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">HDWHLYZ</prjName>
        <testTime desc="检测时间">2021-04-09 11:30:08</testTime>
        <pileNo desc="桩号">01</pileNo>
        <serial desc="流水号">210409001</serial>
        <pChSensorNo desc="压力传感器编号"></pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号"></testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">1400</designaLoad>
        <basicInfoId desc="上传信息"></basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="0" name="单桩竖向抗压"/>
            <stand sid="1" fullName="JGJ106-2014 建筑基桩检测技术规范" NO="JGJ106-2014" pureName="建筑基桩检测技术规范" shortName="JGJ106-2014 建筑基桩检测技术规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">12</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">6</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="1800" enCrossTime="1" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,300,600,900,900,900,1800,1800,1800," unloadIntervalSec="0,900,900,1800,1800,1800,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">0</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3027" pressureMinAD="605" forceADMax="3027,3758768,-1097985536,11620736,0,11475760,-1097985536,32" forceADMin="605,11563656,-1227710208,11620736,-1097985536,0,-1228467968,96" plcID="40030740" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">0</pressureCalaMethod>
                <jackK desc="系数k">50</jackK>
                <jackB desc="系数b">0</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStrs desc="力传感器参数"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="58998" range="50" calibrates="0,11657,0;1,11974,2.5;2,12306,5;3,12654,7.5;4,13017,10;5,13393,12.5;6,13785,15;7,14193,17.5;8,14615,20;9,15051,22.5;10,15502,25;11,15967,27.5;12,16446,30;13,16938,32.5;14,17444,35;15,17965,37.5;16,18497,40;17,19041,42.5;18,19595,45;19,20155,47.5;20,20714,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.329629" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="59180" range="50" calibrates="0,11452,0;1,11777,2.5;2,12122,5;3,12484,7.5;4,12864,10;5,13261,12.5;6,13676,15;7,14109,17.5;8,14557,20;9,15024,22.5;10,15506,25;11,16005,27.5;12,16519,30;13,17048,32.5;14,17593,35;15,18152,37.5;16,18723,40;17,19308,42.5;18,19900,45;19,20500,47.5;20,21092,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.43189e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-5.50949e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-2.66481e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.44246e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="3.57227" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">3360</maxLoad>
            <maxLimitLoad desc="最大限制载荷">4032</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">280,560,840,1120,1400,1680,1960,2240,2520,2800,3080,3360,</loadControl>
            <unloadControl desc="卸载的控载值">2800,2240,1680,1120,560,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">80</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">20</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">20</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">0</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">2.03036e-38</allowedLostPercent>
            <allowedGainPercent desc="">2.02751e-38</allowedGainPercent>
            <allowedLost desc="允许掉载量值">200</allowedLost>
            <allowedGain desc="允许超载量值">200</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">1</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="180" uploadAdd="39.105.64.69" port="9521" platforName="自定义平台" uploadMode="0"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">0</panelArea>
            <panelRadius desc="承压板边长/半径m">0</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{b95efe63-1307-49a3-b874-7b85fab6f13c}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">3</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="0" longitude="0.000000" latitude="0.000000"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="8.67056" pressure="0.173411" startTime="2021-04-13 21:39:35" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" tmpNum="0" dataType="0" offsetVal="53.6,57.17,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="0.17341" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="39.08,43.56,0,0,0,0,0,0," sampleTime="2021-04-13 21:39:38" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13155.5,12331.1,0,0,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="17" gradeNo="5" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="3.8147e-5" pressureAdjustVal="7.62939e-7" OOriginalVals="40.34,44.06,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2021-04-09 11:30:14" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="40.34,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 11:30:14" pSensorType="1" pressureCurADVal="608" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12968,12258.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="560"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="551.821" pressure="11.0364" startTime="2021-04-09 11:32:12" intervalSec="0" pauseTimeSec="109" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1051.62" pressureAdjustVal="21.0324" dataType="3" offsetVal="1.24,0.97,0,0,0,0,0,0," offsetAdjustVals="1.26,0.97,0,0,0,0,0,0," POVal="0.520231" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="40.36,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 11:32:12" pSensorType="1" pressureCurADVal="623" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="4449" curPlcCtrlLoadState="0" OOVal="12964.3,12257.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="531.589" pressure="10.6318" startTime="2021-04-09 11:32:12" intervalSec="303" pauseTimeSec="150" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="126195" pressureAdjustVal="2523.88" dataType="3" offsetVal="1.34,1.17,0,0,0,0,0,0," offsetAdjustVals="1.33,1.16,0,0,0,0,0,0," POVal="0.115607" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="40.33,44.05,0,0,0,0,0,0," sampleTime="2021-04-09 11:39:46" pSensorType="1" pressureCurADVal="609" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12969.5,12258.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="530.144" pressure="10.6029" startTime="2021-04-09 11:39:46" intervalSec="603" pauseTimeSec="47" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="420124" pressureAdjustVal="8402.39" dataType="3" offsetVal="1.35,1.17,0,0,0,0,0,0," offsetAdjustVals="-4.69,1.18,0,0,0,0,0,0," POVal="0.0867052" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.31,44.07,0,0,0,0,0,0," sampleTime="2021-04-09 11:50:37" pSensorType="1" pressureCurADVal="608" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13897.8,12257.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="531.589" pressure="10.6318" startTime="2021-04-09 11:50:37" intervalSec="903" pauseTimeSec="36" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="891778" pressureAdjustVal="17835.7" dataType="3" offsetVal="1.36,1.2,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.2,0,0,0,0,0,0," POVal="0.115607" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.3,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 12:06:16" pSensorType="1" pressureCurADVal="609" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13899.5,12258,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="531.589" pressure="10.6318" startTime="2021-04-09 12:06:16" intervalSec="903" pauseTimeSec="5" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.34499e+6" pressureAdjustVal="26900.1" dataType="0" offsetVal="1.36,1.2,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.2,0,0,0,0,0,0," POVal="0.115607" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.3,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 12:21:25" pSensorType="1" pressureCurADVal="609" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13899.7,12258,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="531.589" pressure="10.6318" startTime="2021-04-09 12:21:25" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.79977e+6" pressureAdjustVal="35996.1" dataType="0" offsetVal="1.36,1.2,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.2,0,0,0,0,0,0," POVal="0.115607" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.3,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 12:36:28" pSensorType="1" pressureCurADVal="609" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13899.2,12257.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="533.034" pressure="10.6607" startTime="2021-04-09 12:36:28" intervalSec="1803" pauseTimeSec="15" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.68723e+6" pressureAdjustVal="53746.5" dataType="3" offsetVal="1.36,1.22,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.22,0,0,0,0,0,0," POVal="0.144509" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.3,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 13:06:48" pSensorType="1" pressureCurADVal="610" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13899.8,12257.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="533.034" pressure="10.6607" startTime="2021-04-09 13:06:48" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.6257e+6" pressureAdjustVal="72516.9" dataType="0" offsetVal="1.36,1.22,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.22,0,0,0,0,0,0," POVal="0.144509" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.3,44.06,0,0,0,0,0,0," sampleTime="2021-04-09 13:36:52" pSensorType="1" pressureCurADVal="610" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13899.9,12258.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="840"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="834.62" pressure="16.6924" startTime="2021-04-09 13:37:33" intervalSec="0" pauseTimeSec="27" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.62646e+6" pressureAdjustVal="72532.2" dataType="3" offsetVal="1.57,1.89,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.22,0,0,0,0,0,0," POVal="1.01156" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.09,43.39,0,0,0,0,0,0," sampleTime="2021-04-09 13:37:33" pSensorType="1" pressureCurADVal="640" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13933.8,12355.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="838.11" pressure="16.7622" startTime="2021-04-09 13:37:33" intervalSec="303" pauseTimeSec="47" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.85976e+6" pressureAdjustVal="77196.7" dataType="3" offsetVal="1.68,1.99,0,0,0,0,0,0," offsetAdjustVals="-4.68,1.22,0,0,0,0,0,0," POVal="0.953757" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="34.09,43.37,0,0,0,0,0,0," sampleTime="2021-04-09 13:43:23" pSensorType="1" pressureCurADVal="638" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13933.8,12357.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="835.22" pressure="16.7044" startTime="2021-04-09 13:43:23" intervalSec="603" pauseTimeSec="208" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.29849e+6" pressureAdjustVal="85968.3" dataType="3" offsetVal="2.1,2.25,0,0,0,0,0,0," offsetAdjustVals="-6.02,1.53,0,0,0,0,0,0," POVal="0.895954" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="32.22,43.34,0,0,0,0,0,0," sampleTime="2021-04-09 13:56:55" pSensorType="1" pressureCurADVal="636" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14240.6,12362.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="836.665" pressure="16.7333" startTime="2021-04-09 13:56:55" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.98227e+6" pressureAdjustVal="99639.3" dataType="0" offsetVal="2.12,2.26,0,0,0,0,0,0," offsetAdjustVals="-6.02,1.53,0,0,0,0,0,0," POVal="0.924856" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="32.22,43.34,0,0,0,0,0,0," sampleTime="2021-04-09 14:12:00" pSensorType="1" pressureCurADVal="637" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14240.9,12362.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="835.22" pressure="16.7044" startTime="2021-04-09 14:12:00" intervalSec="903" pauseTimeSec="29" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.68423e+6" pressureAdjustVal="113674" dataType="3" offsetVal="2.13,2.25,0,0,0,0,0,0," offsetAdjustVals="-5.99,1.54,0,0,0,0,0,0," POVal="0.895954" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="32.22,43.35,0,0,0,0,0,0," sampleTime="2021-04-09 14:27:32" pSensorType="1" pressureCurADVal="636" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14240.3,12361.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="835.22" pressure="16.7044" startTime="2021-04-09 14:27:32" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.32691e+6" pressureAdjustVal="126523" dataType="0" offsetVal="2.14,2.27,0,0,0,0,0,0," offsetAdjustVals="-5.99,1.54,0,0,0,0,0,0," POVal="0.895954" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="32.21,43.33,0,0,0,0,0,0," sampleTime="2021-04-09 14:42:36" pSensorType="1" pressureCurADVal="636" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14241.6,12363.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="835.22" pressure="16.7044" startTime="2021-04-09 14:42:36" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="7.6178e+6" pressureAdjustVal="152343" dataType="0" offsetVal="2.13,2.29,0,0,0,0,0,0," offsetAdjustVals="-5.99,1.54,0,0,0,0,0,0," POVal="0.895954" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="32.22,43.31,0,0,0,0,0,0," sampleTime="2021-04-09 15:12:39" pSensorType="1" pressureCurADVal="636" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14240.6,12366.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="833.775" pressure="16.6755" startTime="2021-04-09 15:12:39" intervalSec="1803" pauseTimeSec="202" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.93916e+6" pressureAdjustVal="178781" dataType="3" offsetVal="2.15,2.29,0,0,0,0,0,0," offsetAdjustVals="-1.57,1.54,0,0,0,0,0,0," POVal="0.867052" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.62,43.31,0,0,0,0,0,0," sampleTime="2021-04-09 15:46:04" pSensorType="1" pressureCurADVal="635" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13531.1,12366.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="1120"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1097.1" pressure="21.9421" startTime="2021-04-09 15:47:02" intervalSec="0" pauseTimeSec="52" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.94019e+6" pressureAdjustVal="178802" dataType="3" offsetVal="4.19,4.23,0,0,0,0,0,0," offsetAdjustVals="0.469999,3.45,0,0,0,0,0,0," POVal="1.44509" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.62,43.28,0,0,0,0,0,0," sampleTime="2021-04-09 15:47:02" pSensorType="1" pressureCurADVal="655" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13531.5,12370.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1095.1" pressure="21.9021" startTime="2021-04-09 15:47:02" intervalSec="303" pauseTimeSec="47" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="9.22978e+6" pressureAdjustVal="184595" dataType="3" offsetVal="4.28,4.29,0,0,0,0,0,0," offsetAdjustVals="0.550001,3.51,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.61,43.28,0,0,0,0,0,0," sampleTime="2021-04-09 15:52:53" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13532.2,12370.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1095.1" pressure="21.902" startTime="2021-04-09 15:52:53" intervalSec="603" pauseTimeSec="18" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="9.81825e+6" pressureAdjustVal="196369" dataType="3" offsetVal="4.31,4.32,0,0,0,0,0,0," offsetAdjustVals="0.58,3.53,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.61,43.27,0,0,0,0,0,0," sampleTime="2021-04-09 16:03:15" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13532.8,12372.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1092.21" pressure="21.8442" startTime="2021-04-09 16:03:15" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.06645e+7" pressureAdjustVal="213299" dataType="0" offsetVal="4.32,4.32,0,0,0,0,0,0," offsetAdjustVals="0.58,3.53,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,43.27,0,0,0,0,0,0," sampleTime="2021-04-09 16:18:18" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.4,12372.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1092.21" pressure="21.8442" startTime="2021-04-09 16:18:18" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.14686e+7" pressureAdjustVal="229387" dataType="0" offsetVal="4.32,4.33,0,0,0,0,0,0," offsetAdjustVals="0.58,3.53,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,43.26,0,0,0,0,0,0," sampleTime="2021-04-09 16:33:22" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534,12373.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1090.76" pressure="21.8153" startTime="2021-04-09 16:33:22" intervalSec="903" pauseTimeSec="17" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.23108e+7" pressureAdjustVal="246236" dataType="3" offsetVal="4.41,4.39,0,0,0,0,0,0," offsetAdjustVals="0.669998,3.59,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,43.26,0,0,0,0,0,0," sampleTime="2021-04-09 16:48:42" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.1,12373.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1092.21" pressure="21.8442" startTime="2021-04-09 16:48:42" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.40218e+7" pressureAdjustVal="280453" dataType="0" offsetVal="4.41,4.4,0,0,0,0,0,0," offsetAdjustVals="0.669998,3.59,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,43.26,0,0,0,0,0,0," sampleTime="2021-04-09 17:18:46" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.5,12373.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1089.31" pressure="21.7863" startTime="2021-04-09 17:18:46" intervalSec="1803" pauseTimeSec="29" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.56547e+7" pressureAdjustVal="313098" dataType="3" offsetVal="4.42,4.42,0,0,0,0,0,0," offsetAdjustVals="0.669998,3.62,0,0,0,0,0,0," POVal="1.24277" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.26,0,0,0,0,0,0," sampleTime="2021-04-09 17:49:18" pSensorType="1" pressureCurADVal="648" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13535.4,12373.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="1400"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1389" pressure="27.78" startTime="2021-04-09 17:49:52" intervalSec="0" pauseTimeSec="27" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.5656e+7" pressureAdjustVal="313123" dataType="3" offsetVal="8.67,8.82,0,0,0,0,0,0," offsetAdjustVals="0.67,3.62,0,0,0,0,0,0," POVal="1.6763" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 17:49:52" pSensorType="1" pressureCurADVal="663" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13535.3,12379.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1378.1" pressure="27.5621" startTime="2021-04-09 17:49:52" intervalSec="303" pauseTimeSec="123" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.60245e+7" pressureAdjustVal="320491" dataType="3" offsetVal="8.99,9.11,0,0,0,0,0,0," offsetAdjustVals="5.24,8.27,0,0,0,0,0,0," POVal="1.5896" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 17:56:58" pSensorType="1" pressureCurADVal="660" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13535.5,12379.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1378.1" pressure="27.5621" startTime="2021-04-09 17:56:58" intervalSec="603" pauseTimeSec="25" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.67091e+7" pressureAdjustVal="334177" dataType="3" offsetVal="9.11,9.23,0,0,0,0,0,0," offsetAdjustVals="5.36,8.39,0,0,0,0,0,0," POVal="1.5896" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 18:07:26" pSensorType="1" pressureCurADVal="660" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13535.6,12379.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1375.21" pressure="27.5043" startTime="2021-04-09 18:07:26" intervalSec="903" pauseTimeSec="18" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.77813e+7" pressureAdjustVal="355627" dataType="3" offsetVal="9.18,9.29,0,0,0,0,0,0," offsetAdjustVals="5.43,8.45,0,0,0,0,0,0," POVal="1.53179" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 18:22:48" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536,12379.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1375.21" pressure="27.5042" startTime="2021-04-09 18:22:48" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.88106e+7" pressureAdjustVal="376220" dataType="0" offsetVal="9.24,9.26,0,0,0,0,0,0," offsetAdjustVals="5.43,8.45,0,0,0,0,0,0," POVal="1.53179" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 18:37:51" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.5,12379.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1376.66" pressure="27.5331" startTime="2021-04-09 18:37:51" intervalSec="903" pauseTimeSec="49" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.97607e+7" pressureAdjustVal="395229" dataType="3" offsetVal="9.3,9.31,0,0,0,0,0,0," offsetAdjustVals="5.54,8.47,0,0,0,0,0,0," POVal="1.56069" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 18:53:44" pSensorType="1" pressureCurADVal="659" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.7,12380.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1367.98" pressure="27.3597" startTime="2021-04-09 18:53:44" intervalSec="1803" pauseTimeSec="14" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.19076e+7" pressureAdjustVal="438182" dataType="3" offsetVal="9.31,9.32,0,0,0,0,0,0," offsetAdjustVals="5.55,8.47,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 19:24:02" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.9,12380.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1366.54" pressure="27.3308" startTime="2021-04-09 19:24:02" intervalSec="1803" pauseTimeSec="27" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.39481e+7" pressureAdjustVal="479004" dataType="0" offsetVal="9.32,9.32,0,0,0,0,0,0," offsetAdjustVals="5.55,8.47,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 19:54:33" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538.2,12381.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="1680"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1664.06" pressure="33.2813" startTime="2021-04-09 19:58:05" intervalSec="0" pauseTimeSec="200" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.39497e+7" pressureAdjustVal="479036" dataType="3" offsetVal="11.91,11.96,0,0,0,0,0,0," offsetAdjustVals="8.14,11.11,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 19:58:05" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538.2,12380.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1665.51" pressure="33.3101" startTime="2021-04-09 19:58:05" intervalSec="303" pauseTimeSec="44" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.44045e+7" pressureAdjustVal="488139" dataType="3" offsetVal="12.41,12.48,0,0,0,0,0,0," offsetAdjustVals="8.65,11.64,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 20:03:52" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.9,12380.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1665.51" pressure="33.3102" startTime="2021-04-09 20:03:52" intervalSec="603" pauseTimeSec="30" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.53254e+7" pressureAdjustVal="506567" dataType="3" offsetVal="12.61,12.7,0,0,0,0,0,0," offsetAdjustVals="8.84,11.85,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 20:14:26" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538.7,12381.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1653.96" pressure="33.0791" startTime="2021-04-09 20:14:26" intervalSec="903" pauseTimeSec="81" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.66197e+7" pressureAdjustVal="532458" dataType="3" offsetVal="12.66,12.77,0,0,0,0,0,0," offsetAdjustVals="8.89,11.92,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 20:30:51" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538.9,12381.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1652.51" pressure="33.0502" startTime="2021-04-09 20:30:51" intervalSec="903" pauseTimeSec="55" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.79201e+7" pressureAdjustVal="558473" dataType="3" offsetVal="12.71,12.82,0,0,0,0,0,0," offsetAdjustVals="8.95,11.98,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,43.22,0,0,0,0,0,0," sampleTime="2021-04-09 20:46:49" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538,12380.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1652.51" pressure="33.0502" startTime="2021-04-09 20:46:49" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="2.92396e+7" pressureAdjustVal="584869" dataType="0" offsetVal="12.72,12.84,0,0,0,0,0,0," offsetAdjustVals="8.95,11.98,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.2,0,0,0,0,0,0," sampleTime="2021-04-09 21:01:53" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.4,12382.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1653.95" pressure="33.079" startTime="2021-04-09 21:01:53" intervalSec="1803" pauseTimeSec="21" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.16077e+7" pressureAdjustVal="632241" dataType="3" offsetVal="12.72,12.85,0,0,0,0,0,0," offsetAdjustVals="8.95,12,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 21:32:17" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.4,12381.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1651.06" pressure="33.0213" startTime="2021-04-09 21:32:17" intervalSec="1803" pauseTimeSec="31" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.40407e+7" pressureAdjustVal="680913" dataType="3" offsetVal="12.74,12.87,0,0,0,0,0,0," offsetAdjustVals="8.96,12.01,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.2,0,0,0,0,0,0," sampleTime="2021-04-09 22:02:51" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.7,12382.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="1960"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1938.3" pressure="38.7661" startTime="2021-04-09 22:05:06" intervalSec="0" pauseTimeSec="124" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.40426e+7" pressureAdjustVal="680951" dataType="3" offsetVal="16,16.12,0,0,0,0,0,0," offsetAdjustVals="12.23,15.27,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 22:05:06" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.6,12381.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1939.75" pressure="38.7949" startTime="2021-04-09 22:05:06" intervalSec="303" pauseTimeSec="25" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.45349e+7" pressureAdjustVal="690797" dataType="3" offsetVal="16.9,16.97,0,0,0,0,0,0," offsetAdjustVals="13.12,16.11,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.2,0,0,0,0,0,0," sampleTime="2021-04-09 22:10:34" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.1,12381.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1939.74" pressure="38.7949" startTime="2021-04-09 22:10:34" intervalSec="603" pauseTimeSec="26" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.55926e+7" pressureAdjustVal="711949" dataType="3" offsetVal="17.47,17.5,0,0,0,0,0,0," offsetAdjustVals="13.69,16.65,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 22:21:03" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.2,12381.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1939.75" pressure="38.7949" startTime="2021-04-09 22:21:03" intervalSec="903" pauseTimeSec="26" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.71201e+7" pressureAdjustVal="742498" dataType="3" offsetVal="17.79,17.83,0,0,0,0,0,0," offsetAdjustVals="14.01,16.97,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.2,0,0,0,0,0,0," sampleTime="2021-04-09 22:36:33" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.5,12382.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1938.3" pressure="38.7661" startTime="2021-04-09 22:36:33" intervalSec="903" pauseTimeSec="38" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="3.86402e+7" pressureAdjustVal="772897" dataType="3" offsetVal="17.9,17.93,0,0,0,0,0,0," offsetAdjustVals="14.12,17.08,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 22:52:14" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.4,12381.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1939.75" pressure="38.795" startTime="2021-04-09 22:52:14" intervalSec="903" pauseTimeSec="21" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.00891e+7" pressureAdjustVal="801874" dataType="3" offsetVal="17.95,17.97,0,0,0,0,0,0," offsetAdjustVals="14.17,17.12,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.21,0,0,0,0,0,0," sampleTime="2021-04-09 23:07:39" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13541,12381.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1938.3" pressure="38.766" startTime="2021-04-09 23:07:39" intervalSec="1803" pauseTimeSec="29" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.27361e+7" pressureAdjustVal="854811" dataType="3" offsetVal="17.98,18.01,0,0,0,0,0,0," offsetAdjustVals="14.19,17.14,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.19,0,0,0,0,0,0," sampleTime="2021-04-09 23:38:11" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.4,12384.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1941.19" pressure="38.8237" startTime="2021-04-09 23:38:11" intervalSec="1803" pauseTimeSec="36" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.56246e+7" pressureAdjustVal="912577" dataType="3" offsetVal="17.99,18.02,0,0,0,0,0,0," offsetAdjustVals="14.2,17.17,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.21,0,0,0,0,0,0," sampleTime="2021-04-10 00:08:50" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13541.9,12381.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1939.74" pressure="38.7948" startTime="2021-04-10 00:08:50" intervalSec="1803" pauseTimeSec="24" recordIdx="8" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.86779e+7" pressureAdjustVal="973637" dataType="3" offsetVal="18.01,18.03,0,0,0,0,0,0," offsetAdjustVals="14.22,17.18,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.24,0,0,0,0,0,0," sampleTime="2021-04-10 00:39:18" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.5,12376.6,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="2240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2214.31" pressure="44.2862" startTime="2021-04-10 00:41:01" intervalSec="0" pauseTimeSec="94" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.868e+7" pressureAdjustVal="973680" dataType="3" offsetVal="22.11,22.23,0,0,0,0,0,0," offsetAdjustVals="17.32,20.42,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.28,0,0,0,0,0,0," sampleTime="2021-04-10 00:41:01" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.3,12371.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2215.76" pressure="44.3151" startTime="2021-04-10 00:41:01" intervalSec="303" pauseTimeSec="68" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="4.92729e+7" pressureAdjustVal="985531" dataType="3" offsetVal="23.23,23.43,0,0,0,0,0,0," offsetAdjustVals="19.43,22.64,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.54,43.27,0,0,0,0,0,0," sampleTime="2021-04-10 00:47:12" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13543.5,12372.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2212.87" pressure="44.2574" startTime="2021-04-10 00:47:12" intervalSec="603" pauseTimeSec="32" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.04715e+7" pressureAdjustVal="1.00949e+6" dataType="3" offsetVal="23.95,24.12,0,0,0,0,0,0," offsetAdjustVals="20.14,23.33,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.53,43.27,0,0,0,0,0,0," sampleTime="2021-04-10 00:57:47" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13544.5,12373.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2212.86" pressure="44.2573" startTime="2021-04-10 00:57:47" intervalSec="903" pauseTimeSec="45" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.22414e+7" pressureAdjustVal="1.04487e+6" dataType="3" offsetVal="24.03,24.2,0,0,0,0,0,0," offsetAdjustVals="20.22,23.4,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.53,43.26,0,0,0,0,0,0," sampleTime="2021-04-10 01:13:36" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13545.4,12373.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2212.86" pressure="44.2573" startTime="2021-04-10 01:13:36" intervalSec="903" pauseTimeSec="20" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.41359e+7" pressureAdjustVal="1.08279e+6" dataType="3" offsetVal="24.08,24.29,0,0,0,0,0,0," offsetAdjustVals="20.26,23.49,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.26,0,0,0,0,0,0," sampleTime="2021-04-10 01:29:00" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.7,12374.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2214.31" pressure="44.2862" startTime="2021-04-10 01:29:00" intervalSec="903" pauseTimeSec="21" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.59918e+7" pressureAdjustVal="1.11994e+6" dataType="3" offsetVal="24.11,24.31,0,0,0,0,0,0," offsetAdjustVals="20.29,23.51,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.26,0,0,0,0,0,0," sampleTime="2021-04-10 01:44:24" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.5,12374.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2211.42" pressure="44.2283" startTime="2021-04-10 01:44:24" intervalSec="1803" pauseTimeSec="21" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="5.97207e+7" pressureAdjustVal="1.19459e+6" dataType="3" offsetVal="24.12,24.33,0,0,0,0,0,0," offsetAdjustVals="20.3,23.52,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.25,0,0,0,0,0,0," sampleTime="2021-04-10 02:14:49" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13547.4,12375.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2211.42" pressure="44.2283" startTime="2021-04-10 02:14:49" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.35334e+7" pressureAdjustVal="1.27092e+6" dataType="0" offsetVal="24.13,24.33,0,0,0,0,0,0," offsetAdjustVals="20.3,23.52,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.51,43.25,0,0,0,0,0,0," sampleTime="2021-04-10 02:44:52" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13548.4,12375.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2211.42" pressure="44.2284" startTime="2021-04-10 02:44:52" intervalSec="1803" pauseTimeSec="19" recordIdx="8" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.72556e+7" pressureAdjustVal="1.34544e+6" dataType="3" offsetVal="24.14,24.33,0,0,0,0,0,0," offsetAdjustVals="20.31,23.52,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.51,43.29,0,0,0,0,0,0," sampleTime="2021-04-10 03:15:15" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13548.8,12369.2,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="8" gradeNo="8" ctrlLoad="2520"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2500.69" pressure="50.0138" startTime="2021-04-10 03:16:49" intervalSec="0" pauseTimeSec="85" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.72581e+7" pressureAdjustVal="1.34548e+6" dataType="3" offsetVal="26.63,26.78,0,0,0,0,0,0," offsetAdjustVals="22.79,26.04,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.5,43.32,0,0,0,0,0,0," sampleTime="2021-04-10 03:16:49" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13549.2,12365.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2500.69" pressure="50.0138" startTime="2021-04-10 03:16:49" intervalSec="303" pauseTimeSec="26" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.79559e+7" pressureAdjustVal="1.35943e+6" dataType="3" offsetVal="27.85,28,0,0,0,0,0,0," offsetAdjustVals="24.01,27.25,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.5,43.31,0,0,0,0,0,0," sampleTime="2021-04-10 03:22:18" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13549.5,12366.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2500.69" pressure="50.0139" startTime="2021-04-10 03:22:18" intervalSec="603" pauseTimeSec="59" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="6.93638e+7" pressureAdjustVal="1.38756e+6" dataType="3" offsetVal="28.14,28.29,0,0,0,0,0,0," offsetAdjustVals="24.3,27.54,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.5,43.31,0,0,0,0,0,0," sampleTime="2021-04-10 03:33:21" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13549.5,12367.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2500.69" pressure="50.0138" startTime="2021-04-10 03:33:21" intervalSec="903" pauseTimeSec="63" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="7.13768e+7" pressureAdjustVal="1.42777e+6" dataType="3" offsetVal="28.24,28.4,0,0,0,0,0,0," offsetAdjustVals="24.41,27.66,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.51,43.32,0,0,0,0,0,0," sampleTime="2021-04-10 03:49:27" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13547.9,12364.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2503.58" pressure="50.0717" startTime="2021-04-10 03:49:27" intervalSec="903" pauseTimeSec="56" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="7.35045e+7" pressureAdjustVal="1.47028e+6" dataType="3" offsetVal="28.25,28.43,0,0,0,0,0,0," offsetAdjustVals="24.44,27.71,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.53,43.34,0,0,0,0,0,0," sampleTime="2021-04-10 04:05:26" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13545.5,12362.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2502.14" pressure="50.0427" startTime="2021-04-10 04:05:26" intervalSec="903" pauseTimeSec="17" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="7.56151e+7" pressureAdjustVal="1.51245e+6" dataType="3" offsetVal="28.27,28.45,0,0,0,0,0,0," offsetAdjustVals="24.45,27.72,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 04:20:47" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13547.3,12364.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2502.14" pressure="50.0428" startTime="2021-04-10 04:20:47" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="7.97362e+7" pressureAdjustVal="1.59479e+6" dataType="0" offsetVal="28.28,28.45,0,0,0,0,0,0," offsetAdjustVals="24.45,27.72,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 04:50:50" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.6,12363.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2503.58" pressure="50.0717" startTime="2021-04-10 04:50:50" intervalSec="1803" pauseTimeSec="101" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.39965e+7" pressureAdjustVal="1.67991e+6" dataType="3" offsetVal="28.3,28.48,0,0,0,0,0,0," offsetAdjustVals="24.48,27.75,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 05:22:35" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.7,12364.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="9" gradeNo="9" ctrlLoad="2800"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2793.58" pressure="55.8717" startTime="2021-04-10 05:23:45" intervalSec="0" pauseTimeSec="63" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.39992e+7" pressureAdjustVal="1.67996e+6" dataType="3" offsetVal="30.43,30.6,0,0,0,0,0,0," offsetAdjustVals="26.61,29.87,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 05:23:45" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.5,12364.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2793.58" pressure="55.8717" startTime="2021-04-10 05:23:45" intervalSec="303" pauseTimeSec="31" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.4463e+7" pressureAdjustVal="1.68925e+6" dataType="3" offsetVal="32.36,32.62,0,0,0,0,0,0," offsetAdjustVals="28.54,31.89,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 05:29:19" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546,12363.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2792.14" pressure="55.8428" startTime="2021-04-10 05:29:19" intervalSec="603" pauseTimeSec="33" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.60916e+7" pressureAdjustVal="1.72186e+6" dataType="3" offsetVal="33.13,33.59,0,0,0,0,0,0," offsetAdjustVals="29.32,32.87,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.53,43.34,0,0,0,0,0,0," sampleTime="2021-04-10 05:39:56" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13545.6,12362.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2792.14" pressure="55.8427" startTime="2021-04-10 05:39:56" intervalSec="903" pauseTimeSec="21" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.82604e+7" pressureAdjustVal="1.76529e+6" dataType="3" offsetVal="33.75,34.15,0,0,0,0,0,0," offsetAdjustVals="29.93,33.43,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.34,0,0,0,0,0,0," sampleTime="2021-04-10 05:55:21" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.1,12362.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2792.14" pressure="55.8427" startTime="2021-04-10 05:55:21" intervalSec="903" pauseTimeSec="21" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="8.98699e+7" pressureAdjustVal="1.79752e+6" dataType="3" offsetVal="33.79,34.22,0,0,0,0,0,0," offsetAdjustVals="29.97,33.49,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 06:10:46" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.6,12363.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2792.14" pressure="55.8428" startTime="2021-04-10 06:10:46" intervalSec="903" pauseTimeSec="28" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="9.1995e+7" pressureAdjustVal="1.84007e+6" dataType="3" offsetVal="33.81,34.23,0,0,0,0,0,0," offsetAdjustVals="29.99,33.5,0,0,0,0,0,0," POVal="1.27168" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 06:26:17" pSensorType="1" pressureCurADVal="649" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13547.2,12364,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2793.58" pressure="55.8716" startTime="2021-04-10 06:26:17" intervalSec="1803" pauseTimeSec="36" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="9.63025e+7" pressureAdjustVal="1.92632e+6" dataType="3" offsetVal="33.82,34.24,0,0,0,0,0,0," offsetAdjustVals="30,33.51,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 06:56:56" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13547.2,12364.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2793.58" pressure="55.8716" startTime="2021-04-10 06:56:56" intervalSec="1803" pauseTimeSec="22" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.0103e+8" pressureAdjustVal="2.02099e+6" dataType="3" offsetVal="33.83,34.25,0,0,0,0,0,0," offsetAdjustVals="30.01,33.52,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.52,43.33,0,0,0,0,0,0," sampleTime="2021-04-10 07:27:21" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13546.2,12363.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="10" gradeNo="10" ctrlLoad="3080"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3073" pressure="61.46" startTime="2021-04-10 08:43:44" intervalSec="0" pauseTimeSec="21" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.01033e+8" pressureAdjustVal="2.02105e+6" dataType="3" offsetVal="37.24,37.81,0,0,0,0,0,0," offsetAdjustVals="30.01,33.52,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.26,0,0,0,0,0,0," sampleTime="2021-04-10 08:43:44" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.6,12374.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3073" pressure="61.4601" startTime="2021-04-10 08:43:44" intervalSec="303" pauseTimeSec="89" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.01752e+8" pressureAdjustVal="2.03542e+6" dataType="3" offsetVal="37.32,37.93,0,0,0,0,0,0," offsetAdjustVals="33.52,37.11,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.54,43.24,0,0,0,0,0,0," sampleTime="2021-04-10 08:50:18" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13543,12376.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3057.12" pressure="61.1424" startTime="2021-04-10 08:50:18" intervalSec="603" pauseTimeSec="21" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.03446e+8" pressureAdjustVal="2.06927e+6" dataType="3" offsetVal="37.84,38.63,0,0,0,0,0,0," offsetAdjustVals="34.05,37.79,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.55,43.22,0,0,0,0,0,0," sampleTime="2021-04-10 09:00:43" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.3,12379.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3073.01" pressure="61.4602" startTime="2021-04-10 09:00:43" intervalSec="903" pauseTimeSec="109" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.06066e+8" pressureAdjustVal="2.12169e+6" dataType="3" offsetVal="39.31,39.65,0,0,0,0,0,0," offsetAdjustVals="35.53,38.78,0,0,0,0,0,0," POVal="1.30058" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.19,0,0,0,0,0,0," sampleTime="2021-04-10 09:17:35" pSensorType="1" pressureCurADVal="650" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13541.2,12383.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3069" pressure="61.38" startTime="2021-04-10 09:17:35" intervalSec="903" pauseTimeSec="32" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.0861e+8" pressureAdjustVal="2.17258e+6" dataType="3" offsetVal="39.87,39.96,0,0,0,0,0,0," offsetAdjustVals="36.09,39.02,0,0,0,0,0,0," POVal="1.32948" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.56,43.12,0,0,0,0,0,0," sampleTime="2021-04-10 09:33:11" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.5,12393.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3070.45" pressure="61.4089" startTime="2021-04-10 09:33:11" intervalSec="903" pauseTimeSec="21" recordIdx="5" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.11208e+8" pressureAdjustVal="2.22454e+6" dataType="0" offsetVal="39.86,40,0,0,0,0,0,0," offsetAdjustVals="36.09,39.02,0,0,0,0,0,0," POVal="1.35838" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.57,43.08,0,0,0,0,0,0," sampleTime="2021-04-10 09:48:36" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.1,12400.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3071.89" pressure="61.4378" startTime="2021-04-10 09:48:36" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.16518e+8" pressureAdjustVal="2.33074e+6" dataType="0" offsetVal="39.85,40.04,0,0,0,0,0,0," offsetAdjustVals="36.09,39.02,0,0,0,0,0,0," POVal="1.38728" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,43.04,0,0,0,0,0,0," sampleTime="2021-04-10 10:18:39" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.2,12405.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3074.78" pressure="61.4956" startTime="2021-04-10 10:18:39" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.21642e+8" pressureAdjustVal="2.43322e+6" dataType="0" offsetVal="39.84,40.07,0,0,0,0,0,0," offsetAdjustVals="36.09,39.02,0,0,0,0,0,0," POVal="1.44509" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,43.01,0,0,0,0,0,0," sampleTime="2021-04-10 10:48:42" pSensorType="1" pressureCurADVal="655" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.4,12410.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3073.34" pressure="61.4667" startTime="2021-04-10 10:48:42" intervalSec="1803" pauseTimeSec="21" recordIdx="8" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.22077e+8" pressureAdjustVal="2.44192e+6" dataType="2" offsetVal="39.84,40.09,0,0,0,0,0,0," offsetAdjustVals="36.09,39.02,0,0,0,0,0,0," POVal="1.41618" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.59,42.99,0,0,0,0,0,0," sampleTime="2021-04-10 10:51:52" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.5,12412.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="11" gradeNo="11" ctrlLoad="3360"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3348" pressure="66.96" startTime="2021-04-10 10:53:14" intervalSec="0" pauseTimeSec="69" recordIdx="0" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.2208e+8" pressureAdjustVal="2.44199e+6" dataType="3" offsetVal="55.24,56.37,0,0,0,0,0,0," offsetAdjustVals="51.48,55.3,0,0,0,0,0,0," POVal="1.41618" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,42.99,0,0,0,0,0,0," sampleTime="2021-04-10 10:53:14" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.9,12413.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3348" pressure="66.96" startTime="2021-04-10 10:53:14" intervalSec="303" pauseTimeSec="93" recordIdx="1" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.23041e+8" pressureAdjustVal="2.46118e+6" dataType="3" offsetVal="58.31,58.91,0,0,0,0,0,0," offsetAdjustVals="54.55,57.8,0,0,0,0,0,0," POVal="1.41618" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.58,42.95,0,0,0,0,0,0," sampleTime="2021-04-10 10:59:51" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.8,12419.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3348" pressure="66.96" startTime="2021-04-10 10:59:51" intervalSec="603" pauseTimeSec="411" recordIdx="2" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.24917e+8" pressureAdjustVal="2.49864e+6" dataType="3" offsetVal="59.53,59.63,0,0,0,0,0,0," offsetAdjustVals="55.79,58.51,0,0,0,0,0,0," POVal="1.41618" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,42.94,0,0,0,0,0,0," sampleTime="2021-04-10 11:16:45" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.2,12420.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3350.9" pressure="67.0179" startTime="2021-04-10 11:16:45" intervalSec="903" pauseTimeSec="43" recordIdx="3" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.24931e+8" pressureAdjustVal="2.49891e+6" dataType="3" offsetVal="62.87,63.14,0,0,0,0,0,0," offsetAdjustVals="59.13,62.02,0,0,0,0,0,0," POVal="1.47399" LoadVal="8.40779e-45,-2.36277e-6,-0.277431,1.16953e-39,1.65953e-38,5.60519e-44,8.40779e-45,-2.36277e-6," offsetChState="3" LoadForceChState="216" OVal="36.6,42.94,0,0,0,0,0,0," sampleTime="2021-04-10 11:17:35" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.8,12419.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3353.79" pressure="67.0758" startTime="2021-04-10 13:21:53" intervalSec="903" pauseTimeSec="155" recordIdx="4" uploaded="0" uploaded1="1" uploadNum="0" loadAdjustVal="1.27322e+8" pressureAdjustVal="47781.1" dataType="0" offsetVal="67.43,68.94,0,0,0,0,0,0," offsetAdjustVals="59.13,62.02,0,0,0,0,0,0," POVal="1.53179" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.61,42.9,0,0,0,0,0,0," sampleTime="2021-04-10 13:36:56" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13532.6,12426,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3355.24" pressure="67.1048" startTime="2021-04-10 13:51:23" intervalSec="903" pauseTimeSec="886" recordIdx="5" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.27427e+8" pressureAdjustVal="458.808" dataType="3" offsetVal="70.79,71.58,0,0,0,0,0,0," offsetAdjustVals="66.14,67.53,0,0,0,0,0,0," POVal="1.56069" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.61,42.92,0,0,0,0,0,0," sampleTime="2021-04-10 14:06:36" pSensorType="1" pressureCurADVal="659" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13532.5,12422.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3353.79" pressure="67.0759" startTime="2021-04-10 14:06:36" intervalSec="1803" pauseTimeSec="63" recordIdx="6" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.27643e+8" pressureAdjustVal="4784.71" dataType="3" offsetVal="75.62,74.55,0,0,0,0,0,0," offsetAdjustVals="71.89,73.41,0,0,0,0,0,0," POVal="1.53179" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.61,42.92,0,0,0,0,0,0," sampleTime="2021-04-10 14:08:47" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.2,12423.6,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="12" gradeNo="0" ctrlLoad="2800"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2745" pressure="54.9" startTime="2021-04-10 14:10:16" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.27643e+8" pressureAdjustVal="4784.71" dataType="0" offsetVal="73.29,72.53,0,0,0,0,0,0," offsetAdjustVals="71.89,73.41,0,0,0,0,0,0," POVal="1.5896" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.61,42.92,0,0,0,0,0,0," sampleTime="2021-04-10 14:10:16" pSensorType="1" pressureCurADVal="660" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.2,12423.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2736.2" pressure="54.724" startTime="2021-04-10 14:10:16" intervalSec="903" pauseTimeSec="267" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.29306e+8" pressureAdjustVal="38065.2" dataType="3" offsetVal="72.85,71.82,0,0,0,0,0,0," offsetAdjustVals="69.12,70.67,0,0,0,0,0,0," POVal="1.56069" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.61,42.91,0,0,0,0,0,0," sampleTime="2021-04-10 14:25:22" pSensorType="1" pressureCurADVal="659" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13532.8,12424.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2736.2" pressure="54.7239" startTime="2021-04-10 14:25:22" intervalSec="903" pauseTimeSec="60" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.31529e+8" pressureAdjustVal="82563.5" dataType="3" offsetVal="71.66,71.11,0,0,0,0,0,0," offsetAdjustVals="67.92,69.97,0,0,0,0,0,0," POVal="1.56069" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.92,0,0,0,0,0,0," sampleTime="2021-04-10 14:40:26" pSensorType="1" pressureCurADVal="659" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.9,12423.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2733.3" pressure="54.666" startTime="2021-04-10 14:40:26" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.36297e+8" pressureAdjustVal="177986" dataType="0" offsetVal="70.56,70.14,0,0,0,0,0,0," offsetAdjustVals="67.92,69.97,0,0,0,0,0,0," POVal="1.50289" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.93,0,0,0,0,0,0," sampleTime="2021-04-10 15:10:29" pSensorType="1" pressureCurADVal="657" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534,12421.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="13" gradeNo="1" ctrlLoad="2240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2105" pressure="42.1" startTime="2021-04-10 15:10:35" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.36297e+8" pressureAdjustVal="177986" dataType="0" offsetVal="69.87,69.62,0,0,0,0,0,0," offsetAdjustVals="67.92,69.97,0,0,0,0,0,0," POVal="1.50289" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.93,0,0,0,0,0,0," sampleTime="2021-04-10 15:10:35" pSensorType="1" pressureCurADVal="657" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13533.8,12421.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2103" pressure="42.06" startTime="2021-04-10 15:10:35" intervalSec="903" pauseTimeSec="159" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.37177e+8" pressureAdjustVal="195536" dataType="3" offsetVal="68.69,68.56,0,0,0,0,0,0," offsetAdjustVals="64.95,67.46,0,0,0,0,0,0," POVal="1.53179" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.96,0,0,0,0,0,0," sampleTime="2021-04-10 15:25:38" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534,12418,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2103" pressure="42.06" startTime="2021-04-10 15:25:38" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.39005e+8" pressureAdjustVal="232014" dataType="0" offsetVal="67.85,67.53,0,0,0,0,0,0," offsetAdjustVals="64.95,67.46,0,0,0,0,0,0," POVal="1.53179" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.95,0,0,0,0,0,0," sampleTime="2021-04-10 15:40:42" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.7,12419,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2101.55" pressure="42.031" startTime="2021-04-10 15:40:42" intervalSec="1803" pauseTimeSec="51" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.42547e+8" pressureAdjustVal="302660" dataType="3" offsetVal="67.25,67.22,0,0,0,0,0,0," offsetAdjustVals="63.51,66.1,0,0,0,0,0,0," POVal="1.50289" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.94,0,0,0,0,0,0," sampleTime="2021-04-10 16:10:45" pSensorType="1" pressureCurADVal="657" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.6,12419.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="14" gradeNo="2" ctrlLoad="1680"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1590" pressure="31.8" startTime="2021-04-10 16:10:46" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.42547e+8" pressureAdjustVal="302660" dataType="0" offsetVal="66.57,66.35,0,0,0,0,0,0," offsetAdjustVals="63.51,66.1,0,0,0,0,0,0," POVal="1.53179" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.94,0,0,0,0,0,0," sampleTime="2021-04-10 16:10:46" pSensorType="1" pressureCurADVal="658" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.6,12419.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1584.11" pressure="31.6822" startTime="2021-04-10 16:10:46" intervalSec="903" pauseTimeSec="157" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.43197e+8" pressureAdjustVal="315715" dataType="3" offsetVal="65.97,66.1,0,0,0,0,0,0," offsetAdjustVals="62.23,64.99,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.6,42.95,0,0,0,0,0,0," sampleTime="2021-04-10 16:25:49" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13534.6,12418.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1584.1" pressure="31.6821" startTime="2021-04-10 16:25:49" intervalSec="903" pauseTimeSec="27" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.44507e+8" pressureAdjustVal="342035" dataType="3" offsetVal="65.87,65.93,0,0,0,0,0,0," offsetAdjustVals="62.12,64.83,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.59,42.96,0,0,0,0,0,0," sampleTime="2021-04-10 16:40:52" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13535.3,12417.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1584.1" pressure="31.682" startTime="2021-04-10 16:40:52" intervalSec="1803" pauseTimeSec="43" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.47142e+8" pressureAdjustVal="394979" dataType="3" offsetVal="65.79,65.66,0,0,0,0,0,0," offsetAdjustVals="62.04,64.58,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.59,42.98,0,0,0,0,0,0," sampleTime="2021-04-10 17:10:56" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536,12414.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="15" gradeNo="3" ctrlLoad="1120"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1086" pressure="21.72" startTime="2021-04-10 17:10:57" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.47142e+8" pressureAdjustVal="394979" dataType="0" offsetVal="63.51,64.13,0,0,0,0,0,0," offsetAdjustVals="62.04,64.58,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.59,42.98,0,0,0,0,0,0," sampleTime="2021-04-10 17:10:57" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536,12414.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1084" pressure="21.68" startTime="2021-04-10 17:10:57" intervalSec="903" pauseTimeSec="92" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.47953e+8" pressureAdjustVal="411255" dataType="3" offsetVal="63.12,63.46,0,0,0,0,0,0," offsetAdjustVals="59.37,62.38,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.59,42.98,0,0,0,0,0,0," sampleTime="2021-04-10 17:26:00" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.4,12414.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1084" pressure="21.68" startTime="2021-04-10 17:26:00" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.4886e+8" pressureAdjustVal="429451" dataType="0" offsetVal="63.08,63.39,0,0,0,0,0,0," offsetAdjustVals="59.37,62.38,0,0,0,0,0,0," POVal="1.47399" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.58,43,0,0,0,0,0,0," sampleTime="2021-04-10 17:41:04" pSensorType="1" pressureCurADVal="656" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13536.9,12411.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1082.55" pressure="21.651" startTime="2021-04-10 17:41:04" intervalSec="1803" pauseTimeSec="95" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.50572e+8" pressureAdjustVal="463783" dataType="3" offsetVal="62.94,63.3,0,0,0,0,0,0," offsetAdjustVals="59.18,62.25,0,0,0,0,0,0," POVal="1.44509" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.58,43.01,0,0,0,0,0,0," sampleTime="2021-04-10 18:11:07" pSensorType="1" pressureCurADVal="655" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.1,12410.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="16" gradeNo="4" ctrlLoad="560"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="480" pressure="9.6" startTime="2021-04-10 18:11:08" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.50572e+8" pressureAdjustVal="463783" dataType="0" offsetVal="60.86,61.37,0,0,0,0,0,0," offsetAdjustVals="59.18,62.25,0,0,0,0,0,0," POVal="1.44509" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.58,43.01,0,0,0,0,0,0," sampleTime="2021-04-10 18:11:08" pSensorType="1" pressureCurADVal="655" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.1,12410.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="473.665" pressure="9.4733" startTime="2021-04-10 18:11:08" intervalSec="903" pauseTimeSec="79" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.50897e+8" pressureAdjustVal="470363" dataType="3" offsetVal="59.96,60.53,0,0,0,0,0,0," offsetAdjustVals="56.2,59.49,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.58,43.02,0,0,0,0,0,0," sampleTime="2021-04-10 18:26:11" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13537.6,12409.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="475.11" pressure="9.5022" startTime="2021-04-10 18:26:11" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51256e+8" pressureAdjustVal="477615" dataType="0" offsetVal="58.99,59.97,0,0,0,0,0,0," offsetAdjustVals="56.2,59.49,0,0,0,0,0,0," POVal="1.41618" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.57,43.03,0,0,0,0,0,0," sampleTime="2021-04-10 18:41:14" pSensorType="1" pressureCurADVal="654" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13538.3,12406.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="473.665" pressure="9.4733" startTime="2021-04-10 18:41:14" intervalSec="1803" pauseTimeSec="68" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="3" offsetVal="58.78,59.67,0,0,0,0,0,0," offsetAdjustVals="55.01,58.65,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.57,43.04,0,0,0,0,0,0," sampleTime="2021-04-10 19:11:18" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.2,12406.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="17" gradeNo="5" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.38" pressure="1.3876" startTime="2021-04-10 19:11:19" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.49,57.83,0,0,0,0,0,0," offsetAdjustVals="55.01,58.65,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.57,43.04,0,0,0,0,0,0," sampleTime="2021-04-10 19:11:19" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.4,12406.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.3642" pressure="1.38728" startTime="2021-04-10 19:11:19" intervalSec="903" pauseTimeSec="113" recordIdx="1" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="3" offsetVal="56.12,57.68,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.56,43.05,0,0,0,0,0,0," sampleTime="2021-04-10 19:26:22" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.7,12404.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.3642" pressure="1.38728" startTime="2021-04-10 19:26:22" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.12,57.69,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.56,43.04,0,0,0,0,0,0," sampleTime="2021-04-10 19:41:26" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.3,12405.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="67.9191" pressure="1.35838" startTime="2021-04-10 19:41:26" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.11,57.64,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.35838" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.57,43.09,0,0,0,0,0,0," sampleTime="2021-04-10 20:11:30" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13539.2,12398,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.3642" pressure="1.38728" startTime="2021-04-10 20:11:30" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.13,57.63,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.38728" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.55,43.1,0,0,0,0,0,0," sampleTime="2021-04-10 20:41:33" pSensorType="1" pressureCurADVal="653" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.1,12397.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="67.9191" pressure="1.35838" startTime="2021-04-10 20:41:33" intervalSec="1803" pauseTimeSec="0" recordIdx="5" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.12,57.62,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.35838" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.56,43.11,0,0,0,0,0,0," sampleTime="2021-04-10 21:11:37" pSensorType="1" pressureCurADVal="652" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13541.1,12395.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="66.474" pressure="1.32948" startTime="2021-04-10 21:11:37" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.12,57.62,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.32948" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.56,43.11,0,0,0,0,0,0," sampleTime="2021-04-10 21:41:40" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13540.7,12395,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="66.474" pressure="1.32948" startTime="2021-04-10 21:41:40" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" uploaded1="0" uploadNum="0" loadAdjustVal="1.51946e+8" pressureAdjustVal="491585" dataType="0" offsetVal="56.13,57.63,0,0,0,0,0,0," offsetAdjustVals="52.34,56.67,0,0,0,0,0,0," POVal="1.32948" LoadVal="0,0,-0.277481,1.62512e-38,0,1.6876e-38,0,0," offsetChState="3" LoadForceChState="80" OVal="36.55,43.1,0,0,0,0,0,0," sampleTime="2021-04-10 22:11:44" pSensorType="1" pressureCurADVal="651" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13542.3,12396.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
