<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2021-04-21 10:29:08" version="4.1.2.5">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">K7</prjName>
        <testTime desc="检测时间">2021-04-16 15:27:09</testTime>
        <pileNo desc="桩号">SZ2</pileNo>
        <serial desc="流水号">A20210410002</serial>
        <pChSensorNo desc="压力传感器编号">DefaultPressureSensorNo</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">ABC123</testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">240</designaLoad>
        <basicInfoId desc="上传信息"></basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="1" name="单桩竖向抗拔"/>
            <stand sid="1" fullName="JGJ106-2014 建筑基桩检测技术规范" NO="JGJ106-2014" pureName="建筑基桩检测技术规范" shortName="JGJ106-2014 建筑基桩检测技术规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">10</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">5</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="1800" enCrossTime="1" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,300,600,900,900,900,1800,1800,1800," unloadIntervalSec="0,900,900,1800,1800,1800,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">1</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3040" pressureMinAD="609" forceADMax="3040,609,612,3145728,2097219,3735617,3604512,48" forceADMin="3145776,4522016,2097200,4325424,3145760,2097200,3145776,3538976" plcID="40030249" plcFreqType="1" connectType="1" devName="/dev/ttyO3"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">0</pressureCalaMethod>
                <jackK desc="系数k">14.7984</jackK>
                <jackB desc="系数b">0.962605</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStrs desc="力传感器参数"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">0</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="57522" range="50" calibrates="0,11676,0;1,11998,2.5;2,12336,5;3,12689,7.5;4,13058,10;5,13444,12.5;6,13837,15;7,14248,17.5;8,14672,20;9,15110,22.5;10,15561,25;11,16025,27.5;12,16502,30;13,16991,32.5;14,17493,35;15,18005,37.5;16,18529,40;17,19063,42.5;18,19604,45;19,20150,47.5;20,20693,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">0</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="57527" range="50" calibrates="0,11556,0;1,11848,2.5;2,12186,5;3,12539,7.5;4,12906,10;5,13289,12.5;6,13685,15;7,14096,17.5;8,14521,20;9,14959,22.5;10,15410,25;11,15874,27.5;12,16350,30;13,16837,32.5;14,17334,35;15,17843,37.5;16,18362,40;17,18889,42.5;18,19423,45;19,19963,47.5;20,20502,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.1135e-37" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.468542" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.0883e-37" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-7.00538e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-2.74556e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.468391" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-6.35126e-6" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">480</maxLoad>
            <maxLimitLoad desc="最大限制载荷">576</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">48,96,144,192,240,288,336,384,432,480,</loadControl>
            <unloadControl desc="卸载的控载值">384,288,192,96,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">40</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">10</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">10</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">1</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">-0.468421</allowedLostPercent>
            <allowedGainPercent desc="">2.8026e-45</allowedGainPercent>
            <allowedLost desc="允许掉载量值">4</allowedLost>
            <allowedGain desc="允许超载量值">4</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="0" uploadAdd="183.95.190.144" port="5008" platforName="湖北省静载监管平台" uploadMode="0"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">0</panelArea>
            <panelRadius desc="承压板边长/半径m">1</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{46160369-ed06-41e7-ba88-6adc84269318}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">2</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="0" longitude="0.000000" latitude="0.000000"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-18 00:32:44" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="0" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="0" dataType="0" offsetVal="1.23,1.15,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.72,8.63,0,0,0,0,0,0," sampleTime="2021-04-18 00:32:44" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18377.7,18651,0,0,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="0" pressureAdjustVal="0" OOriginalVals="10.07,7.85,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2021-04-16 15:27:21" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" LoadVal="0,0,0,0,0,0,0,0," offsetChState="3" LoadForceChState="96" OVal="10.07,7.85,0,0,0,0,0,0," sampleTime="2021-04-16 15:27:21" pSensorType="1" pressureCurADVal="612" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18515.3,18815.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="96.88"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.5774" pressure="6.12582" startTime="2021-04-16 15:28:43" intervalSec="0" pauseTimeSec="51" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.000114441" pressureAdjustVal="-0.195136" dataType="3" offsetVal="0.26,0.23,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.19087" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.25,8.01,0,0,0,0,0,0," sampleTime="2021-04-16 15:28:43" pSensorType="1" pressureCurADVal="824" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18476.9,18780.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.1513" pressure="6.09703" startTime="2021-04-16 15:28:43" intervalSec="303" pauseTimeSec="9" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.00816345" pressureAdjustVal="-13.9197" dataType="0" offsetVal="0.3,0.28,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.16207" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.29,8.06,0,0,0,0,0,0," sampleTime="2021-04-16 15:33:47" pSensorType="1" pressureCurADVal="823" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18468,18770.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.1513" pressure="6.09703" startTime="2021-04-16 15:33:47" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.0278473" pressureAdjustVal="-47.4831" dataType="0" offsetVal="0.39,0.35,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.16207" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.38,8.13,0,0,0,0,0,0," sampleTime="2021-04-16 15:43:52" pSensorType="1" pressureCurADVal="823" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18450.2,18756.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="101.1" pressure="6.70172" startTime="2021-04-16 15:43:52" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0535202" pressureAdjustVal="-91.2596" dataType="0" offsetVal="0.400001,0.38,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.76676" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.39,8.16,0,0,0,0,0,0," sampleTime="2021-04-16 15:58:56" pSensorType="1" pressureCurADVal="844" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18447.2,18749.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.2819" pressure="6.241" startTime="2021-04-16 15:58:56" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.0818634" pressureAdjustVal="-139.59" dataType="0" offsetVal="0.45,0.42,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.30605" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.44,8.2,0,0,0,0,0,0," sampleTime="2021-04-16 16:14:00" pSensorType="1" pressureCurADVal="828" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18437,18742,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.1513" pressure="6.09703" startTime="2021-04-16 16:14:00" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.10952" pressureAdjustVal="-186.75" dataType="0" offsetVal="0.460001,0.44,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.16207" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.46,8.23,0,0,0,0,0,0," sampleTime="2021-04-16 16:29:03" pSensorType="1" pressureCurADVal="823" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18433.2,18736.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.5602" pressure="6.32739" startTime="2021-04-16 16:29:03" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.16983" pressureAdjustVal="-289.584" dataType="0" offsetVal="0.480001,0.46,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.39243" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.53,8.3,0,0,0,0,0,0," sampleTime="2021-04-16 16:59:07" pSensorType="1" pressureCurADVal="831" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18418.4,18720.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="93.4296" pressure="6.18341" startTime="2021-04-16 16:59:07" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="0.490001,0.47,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="6.24846" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.52,8.31,0,0,0,0,0,0," sampleTime="2021-04-16 17:29:11" pSensorType="1" pressureCurADVal="826" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18419,18717.5,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="144.01"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.859" pressure="9.58865" startTime="2021-04-16 17:29:22" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="0.79,0.69,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.58865" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.78,8.47,0,0,0,0,0,0," sampleTime="2021-04-16 17:29:22" pSensorType="1" pressureCurADVal="942" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18365.5,18685.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="140.302" pressure="9.41588" startTime="2021-04-16 17:29:22" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="0.85,0.73,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.41588" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.84,8.51,0,0,0,0,0,0," sampleTime="2021-04-16 17:34:25" pSensorType="1" pressureCurADVal="936" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18353.7,18675.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.007" pressure="9.53106" startTime="2021-04-16 17:34:25" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="0.89,0.77,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.53106" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.88,8.55,0,0,0,0,0,0," sampleTime="2021-04-16 17:44:29" pSensorType="1" pressureCurADVal="940" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18345,18667.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.859" pressure="9.58865" startTime="2021-04-16 17:44:29" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="0.95,0.82,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.58865" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.94,8.6,0,0,0,0,0,0," sampleTime="2021-04-16 17:59:32" pSensorType="1" pressureCurADVal="942" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18331.8,18657.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="147.12" pressure="9.87659" startTime="2021-04-16 17:59:32" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1,0.869999,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.87659" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11,8.65,0,0,0,0,0,0," sampleTime="2021-04-16 18:14:36" pSensorType="1" pressureCurADVal="952" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18320.4,18647.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.433" pressure="9.55985" startTime="2021-04-16 18:14:36" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.01,0.88,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.55985" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11,8.66,0,0,0,0,0,0," sampleTime="2021-04-16 18:29:48" pSensorType="1" pressureCurADVal="941" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18318.6,18644.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="144.99" pressure="9.73262" startTime="2021-04-16 18:29:48" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.03,0.9,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.73262" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.1,8.74,0,0,0,0,0,0," sampleTime="2021-04-16 18:59:52" pSensorType="1" pressureCurADVal="947" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18299.2,18627.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="140.302" pressure="9.41588" startTime="2021-04-16 18:59:52" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.04,0.91,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="9.41588" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.16,8.82,0,0,0,0,0,0," sampleTime="2021-04-16 19:29:55" pSensorType="1" pressureCurADVal="936" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18286.2,18611.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="192.12"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="189.306" pressure="12.7273" startTime="2021-04-16 19:30:10" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.41,1.19,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.7273" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.4,8.97,0,0,0,0,0,0," sampleTime="2021-04-16 19:30:10" pSensorType="1" pressureCurADVal="1051" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18235.3,18580.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="188.027" pressure="12.6409" startTime="2021-04-16 19:30:10" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.54,1.29,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.6409" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.53,9.07,0,0,0,0,0,0," sampleTime="2021-04-16 19:35:14" pSensorType="1" pressureCurADVal="1048" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18207.4,18558.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="188.879" pressure="12.6985" startTime="2021-04-16 19:35:14" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.61,1.31,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.6985" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.6,9.09,0,0,0,0,0,0," sampleTime="2021-04-16 19:45:17" pSensorType="1" pressureCurADVal="1050" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18193.8,18553.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="191.862" pressure="12.9" startTime="2021-04-16 19:45:17" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.59,1.31,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.9" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.58,9.09,0,0,0,0,0,0," sampleTime="2021-04-16 20:00:21" pSensorType="1" pressureCurADVal="1057" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18198.4,18553.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="190.584" pressure="12.8137" startTime="2021-04-16 20:00:21" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.58,1.31,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.8137" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.57,9.09,0,0,0,0,0,0," sampleTime="2021-04-16 20:15:24" pSensorType="1" pressureCurADVal="1054" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18200.2,18553.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="192.288" pressure="12.9288" startTime="2021-04-16 20:15:24" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.64,1.36,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="12.9288" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.63,9.14,0,0,0,0,0,0," sampleTime="2021-04-16 20:30:28" pSensorType="1" pressureCurADVal="1058" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18188.1,18544.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.993" pressure="13.044" startTime="2021-04-16 20:30:28" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.67,1.39,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="13.044" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.67,9.18,0,0,0,0,0,0," sampleTime="2021-04-16 21:00:31" pSensorType="1" pressureCurADVal="1062" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18178,18534.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="198.68" pressure="13.3608" startTime="2021-04-16 21:00:31" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.68,1.4,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="13.3608" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.75,9.26,0,0,0,0,0,0," sampleTime="2021-04-16 21:30:35" pSensorType="1" pressureCurADVal="1073" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18162.6,18517.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="236.178" pressure="15.8947" startTime="2021-04-16 21:30:45" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="1.98,1.62,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="15.8947" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.97,9.4,0,0,0,0,0,0," sampleTime="2021-04-16 21:30:45" pSensorType="1" pressureCurADVal="1161" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18115.2,18489.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="240.013" pressure="16.1538" startTime="2021-04-16 21:30:45" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.15,1.76,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="16.1538" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.14,9.54,0,0,0,0,0,0," sampleTime="2021-04-16 21:35:49" pSensorType="1" pressureCurADVal="1170" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18080.7,18459.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="235.752" pressure="15.8659" startTime="2021-04-16 21:35:49" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.15,1.76,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="15.8659" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.14,9.54,0,0,0,0,0,0," sampleTime="2021-04-16 21:45:52" pSensorType="1" pressureCurADVal="1160" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18081.3,18458.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="237.883" pressure="16.0099" startTime="2021-04-16 21:45:52" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.18,1.8,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="16.0099" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.17,9.58,0,0,0,0,0,0," sampleTime="2021-04-16 22:00:56" pSensorType="1" pressureCurADVal="1165" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18073.2,18451.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="240.439" pressure="16.1826" startTime="2021-04-16 22:00:56" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.2,1.81,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="16.1826" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.19,9.59,0,0,0,0,0,0," sampleTime="2021-04-16 22:15:59" pSensorType="1" pressureCurADVal="1171" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18069.6,18447.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="237.03" pressure="15.9523" startTime="2021-04-16 22:15:59" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.2,1.82,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="15.9523" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.19,9.6,0,0,0,0,0,0," sampleTime="2021-04-16 22:31:02" pSensorType="1" pressureCurADVal="1163" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18069.6,18445.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="240.013" pressure="16.1538" startTime="2021-04-16 22:31:02" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.26,1.86,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="16.1538" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.3,9.64,0,0,0,0,0,0," sampleTime="2021-04-16 23:01:06" pSensorType="1" pressureCurADVal="1170" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18046.9,18438.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="236.178" pressure="15.8947" startTime="2021-04-16 23:01:06" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.27,1.86,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="15.8947" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.29,9.64,0,0,0,0,0,0," sampleTime="2021-04-16 23:31:10" pSensorType="1" pressureCurADVal="1161" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18048.7,18438.2,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="288"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="284.755" pressure="19.1773" startTime="2021-04-16 23:31:23" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.47,2,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.1773" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.46,9.78,0,0,0,0,0,0," sampleTime="2021-04-16 23:31:23" pSensorType="1" pressureCurADVal="1275" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18013.1,18407.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="285.608" pressure="19.2349" startTime="2021-04-16 23:31:23" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.64,2.19,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.2349" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.63,9.97,0,0,0,0,0,0," sampleTime="2021-04-16 23:36:26" pSensorType="1" pressureCurADVal="1277" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17977.4,18369.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="287.312" pressure="19.3501" startTime="2021-04-16 23:36:26" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.69,2.22,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.3501" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.68,10,0,0,0,0,0,0," sampleTime="2021-04-16 23:46:30" pSensorType="1" pressureCurADVal="1281" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17968.6,18362.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="284.329" pressure="19.1485" startTime="2021-04-16 23:46:30" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.69,2.22,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.1485" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.68,10,0,0,0,0,0,0," sampleTime="2021-04-17 00:01:33" pSensorType="1" pressureCurADVal="1274" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17968.6,18362.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="286.034" pressure="19.2637" startTime="2021-04-17 00:01:33" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.74,2.22,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.2637" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.76,10,0,0,0,0,0,0," sampleTime="2021-04-17 00:16:37" pSensorType="1" pressureCurADVal="1278" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17952.4,18362.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="290.295" pressure="19.5516" startTime="2021-04-17 00:16:37" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.75,2.22,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.5516" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.77,10,0,0,0,0,0,0," sampleTime="2021-04-17 00:31:42" pSensorType="1" pressureCurADVal="1288" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17950.6,18361.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="285.608" pressure="19.2349" startTime="2021-04-17 00:31:42" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.77,2.23,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.2349" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.76,10.01,0,0,0,0,0,0," sampleTime="2021-04-17 01:01:45" pSensorType="1" pressureCurADVal="1277" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17951.3,18360.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="290.295" pressure="19.5516" startTime="2021-04-17 01:01:45" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="2.77,2.24,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="19.5516" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.76,10.02,0,0,0,0,0,0," sampleTime="2021-04-17 01:31:49" pSensorType="1" pressureCurADVal="1288" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17951.5,18357.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="336"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="333.332" pressure="22.4599" startTime="2021-04-17 01:32:00" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3,2.41,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.4599" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.99,10.19,0,0,0,0,0,0," sampleTime="2021-04-17 01:32:00" pSensorType="1" pressureCurADVal="1389" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17905.6,18322,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="333.332" pressure="22.4599" startTime="2021-04-17 01:32:00" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.18,2.58,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.4599" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.17,10.36,0,0,0,0,0,0," sampleTime="2021-04-17 01:37:03" pSensorType="1" pressureCurADVal="1389" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17866.8,18287.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="334.611" pressure="22.5463" startTime="2021-04-17 01:37:03" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.21,2.6,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.5463" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.2,10.38,0,0,0,0,0,0," sampleTime="2021-04-17 01:47:07" pSensorType="1" pressureCurADVal="1392" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17861.8,18282.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="335.889" pressure="22.6327" startTime="2021-04-17 01:47:07" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.22,2.61,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.6327" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.21,10.39,0,0,0,0,0,0," sampleTime="2021-04-17 02:02:11" pSensorType="1" pressureCurADVal="1395" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17860,18280.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="333.332" pressure="22.4599" startTime="2021-04-17 02:02:11" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.23,2.62,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.4599" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.22,10.4,0,0,0,0,0,0," sampleTime="2021-04-17 02:17:14" pSensorType="1" pressureCurADVal="1389" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17858,18278.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="336.741" pressure="22.6903" startTime="2021-04-17 02:17:14" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.28,2.67,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.6903" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.29,10.46,0,0,0,0,0,0," sampleTime="2021-04-17 02:32:18" pSensorType="1" pressureCurADVal="1397" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17843.6,18265.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="333.759" pressure="22.4887" startTime="2021-04-17 02:32:18" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.3,2.66,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.4887" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.33,10.44,0,0,0,0,0,0," sampleTime="2021-04-17 03:02:21" pSensorType="1" pressureCurADVal="1390" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17834.7,18271,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="335.889" pressure="22.6327" startTime="2021-04-17 03:02:21" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.31,2.66,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="22.6327" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.33,10.44,0,0,0,0,0,0," sampleTime="2021-04-17 03:32:24" pSensorType="1" pressureCurADVal="1395" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17835.8,18270.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="384"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="381.057" pressure="25.6849" startTime="2021-04-17 03:32:36" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.56,2.84,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.6849" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.55,10.62,0,0,0,0,0,0," sampleTime="2021-04-17 03:32:36" pSensorType="1" pressureCurADVal="1501" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17789.2,18233.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="380.205" pressure="25.6273" startTime="2021-04-17 03:32:36" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.72,2.98,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.6273" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.71,10.76,0,0,0,0,0,0," sampleTime="2021-04-17 03:37:39" pSensorType="1" pressureCurADVal="1499" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17757.4,18204.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="381.483" pressure="25.7137" startTime="2021-04-17 03:37:39" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.77,3.02,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.7137" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.76,10.8,0,0,0,0,0,0," sampleTime="2021-04-17 03:47:43" pSensorType="1" pressureCurADVal="1502" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17747.1,18195.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="382.762" pressure="25.8001" startTime="2021-04-17 03:47:43" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.78,3.03,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.8001" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.77,10.81,0,0,0,0,0,0," sampleTime="2021-04-17 04:02:46" pSensorType="1" pressureCurADVal="1505" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17744.5,18192.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="381.057" pressure="25.6849" startTime="2021-04-17 04:02:46" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.78,3.04,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.6849" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.77,10.82,0,0,0,0,0,0," sampleTime="2021-04-17 04:17:50" pSensorType="1" pressureCurADVal="1501" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17745.6,18192.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="380.631" pressure="25.6561" startTime="2021-04-17 04:17:50" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.77,3.04,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.6561" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.76,10.82,0,0,0,0,0,0," sampleTime="2021-04-17 04:32:53" pSensorType="1" pressureCurADVal="1500" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17746.2,18192,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="381.057" pressure="25.6849" startTime="2021-04-17 04:32:53" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.83,3.08,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="25.6849" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.82,10.86,0,0,0,0,0,0," sampleTime="2021-04-17 05:02:56" pSensorType="1" pressureCurADVal="1501" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17735,18182.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="386.171" pressure="26.0304" startTime="2021-04-17 05:02:56" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="3.82,2.99,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="26.0304" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.81,10.77,0,0,0,0,0,0," sampleTime="2021-04-17 05:33:00" pSensorType="1" pressureCurADVal="1513" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17736.6,18201.6,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="8" gradeNo="8" ctrlLoad="432"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="428.782" pressure="28.9099" startTime="2021-04-17 05:33:12" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="4.01,3.13,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="28.9099" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14,10.91,0,0,0,0,0,0," sampleTime="2021-04-17 05:33:12" pSensorType="1" pressureCurADVal="1613" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17698.2,18172.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="429.208" pressure="28.9387" startTime="2021-04-17 05:33:12" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="4.19,3.3,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="28.9387" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.18,11.08,0,0,0,0,0,0," sampleTime="2021-04-17 05:38:16" pSensorType="1" pressureCurADVal="1614" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17660.9,18138.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="429.208" pressure="28.9387" startTime="2021-04-17 05:38:16" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="4.23,3.33,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="28.9387" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.22,11.11,0,0,0,0,0,0," sampleTime="2021-04-17 05:48:19" pSensorType="1" pressureCurADVal="1614" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17651.8,18131.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="429.208" pressure="28.9387" startTime="2021-04-17 05:48:19" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="4.29,3.38,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="28.9387" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.28,11.16,0,0,0,0,0,0," sampleTime="2021-04-17 06:03:22" pSensorType="1" pressureCurADVal="1614" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17641,18120.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="431.765" pressure="29.1115" startTime="2021-04-17 06:03:22" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="-390.84" dataType="0" offsetVal="4.28,3.39,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="29.1115" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.27,11.17,0,0,0,0,0,0," sampleTime="2021-04-17 06:18:26" pSensorType="1" pressureCurADVal="1620" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17641.8,18119,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="430.914" pressure="29.0539" startTime="2021-04-17 06:20:50" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.28,3.38,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="29.0539" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.27,11.16,0,0,0,0,0,0," sampleTime="2021-04-17 06:35:54" pSensorType="1" pressureCurADVal="1618" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17641.7,18120.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="431.34" pressure="29.0827" startTime="2021-04-17 06:35:54" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.29,3.36,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="29.0827" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.28,11.14,0,0,0,0,0,0," sampleTime="2021-04-17 07:05:58" pSensorType="1" pressureCurADVal="1619" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17640.7,18125.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="433.47" pressure="29.2267" startTime="2021-04-17 07:05:58" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.28,3.27,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="29.2267" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.27,11.05,0,0,0,0,0,0," sampleTime="2021-04-17 07:36:01" pSensorType="1" pressureCurADVal="1624" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17641.8,18144.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="9" gradeNo="9" ctrlLoad="480"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="476.508" pressure="32.1349" startTime="2021-04-17 07:36:11" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.46,3.4,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.1349" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.45,11.18,0,0,0,0,0,0," sampleTime="2021-04-17 07:36:11" pSensorType="1" pressureCurADVal="1725" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17606.5,18117.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="477.36" pressure="32.1925" startTime="2021-04-17 07:36:11" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.7,3.6,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.1925" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.69,11.38,0,0,0,0,0,0," sampleTime="2021-04-17 07:41:14" pSensorType="1" pressureCurADVal="1727" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17555.8,18074.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="475.656" pressure="32.0773" startTime="2021-04-17 07:41:14" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.74,3.64,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.0773" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.73,11.42,0,0,0,0,0,0," sampleTime="2021-04-17 07:51:18" pSensorType="1" pressureCurADVal="1723" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17548.8,18066.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="477.786" pressure="32.2213" startTime="2021-04-17 07:51:18" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.93,3.84,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.2213" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.92,11.62,0,0,0,0,0,0," sampleTime="2021-04-17 08:06:21" pSensorType="1" pressureCurADVal="1728" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17508.8,18026.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="475.656" pressure="32.0773" startTime="2021-04-17 08:06:21" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.93,3.83,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.0773" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.92,11.61,0,0,0,0,0,0," sampleTime="2021-04-17 08:21:25" pSensorType="1" pressureCurADVal="1723" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17508.7,18027.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="479.917" pressure="32.3653" startTime="2021-04-17 08:21:25" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.99,3.86,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.3653" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.98,11.64,0,0,0,0,0,0," sampleTime="2021-04-17 08:36:28" pSensorType="1" pressureCurADVal="1733" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17497.3,18022.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="476.934" pressure="32.1637" startTime="2021-04-17 08:36:28" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.98,3.81,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.1637" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.97,11.59,0,0,0,0,0,0," sampleTime="2021-04-17 09:06:31" pSensorType="1" pressureCurADVal="1726" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17499.6,18031.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="477.786" pressure="32.2213" startTime="2021-04-17 09:06:31" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.97,3.73,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="32.2213" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.96,11.51,0,0,0,0,0,0," sampleTime="2021-04-17 09:36:35" pSensorType="1" pressureCurADVal="1728" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17502.2,18049.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="10" gradeNo="0" ctrlLoad="384"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="324.811" pressure="21.884" startTime="2021-04-17 17:31:12" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.229225" pressureAdjustVal="0" dataType="0" offsetVal="4.75,3.64,0,0,0,0,0,0," offsetAdjustVals="0.08,0.0699998,0,0,0,0,0,0," POVal="21.884" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.74,11.42,0,0,0,0,0,0," sampleTime="2021-04-17 17:31:12" pSensorType="1" pressureCurADVal="1369" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17546.6,18067.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="315.436" pressure="21.1855" startTime="2021-04-17 17:31:12" intervalSec="903" pauseTimeSec="89" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.184913" pressureAdjustVal="-52.1064" dataType="3" offsetVal="4.65,3.56,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="21.2505" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.14,11.04,0,0,0,0,0,0," sampleTime="2021-04-17 17:46:15" pSensorType="1" pressureCurADVal="1347" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17668.8,18147,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="310.749" pressure="20.8687" startTime="2021-04-17 17:46:15" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.129982" pressureAdjustVal="-110.65" dataType="0" offsetVal="4.68,3.59,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="20.9338" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.17,11.07,0,0,0,0,0,0," sampleTime="2021-04-17 18:01:19" pSensorType="1" pressureCurADVal="1336" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17662.8,18140.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="304.783" pressure="20.4656" startTime="2021-04-17 18:01:19" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="4.69,3.61,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="20.5306" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.18,11.09,0,0,0,0,0,0," sampleTime="2021-04-17 18:31:23" pSensorType="1" pressureCurADVal="1322" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17661.1,18135.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="11" gradeNo="1" ctrlLoad="288"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="240.866" pressure="16.2114" startTime="2021-04-17 18:31:26" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="4.67,3.6,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="16.2114" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="14.16,11.08,0,0,0,0,0,0," sampleTime="2021-04-17 18:31:26" pSensorType="1" pressureCurADVal="1172" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17664.1,18137.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="232.344" pressure="15.6355" startTime="2021-04-17 18:31:26" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="4.02,3.14,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="15.6355" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.51,10.62,0,0,0,0,0,0," sampleTime="2021-04-17 18:46:30" pSensorType="1" pressureCurADVal="1152" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17798.9,18234.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="229.787" pressure="15.4628" startTime="2021-04-17 18:46:30" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="4.01,3.14,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="15.4628" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.5,10.62,0,0,0,0,0,0," sampleTime="2021-04-17 19:01:33" pSensorType="1" pressureCurADVal="1146" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17799.3,18234,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="226.804" pressure="15.2612" startTime="2021-04-17 19:01:33" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="4,3.14,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="15.2612" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.49,10.62,0,0,0,0,0,0," sampleTime="2021-04-17 19:31:37" pSensorType="1" pressureCurADVal="1139" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17803.1,18233.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="12" gradeNo="2" ctrlLoad="192"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="162.461" pressure="10.9132" startTime="2021-04-17 19:31:44" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="3.78,2.88,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="10.9132" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="13.27,10.36,0,0,0,0,0,0," sampleTime="2021-04-17 19:31:44" pSensorType="1" pressureCurADVal="988" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17847.5,18287.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="170.131" pressure="11.4315" startTime="2021-04-17 19:31:44" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="3.33,2.68,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="11.4315" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.82,10.16,0,0,0,0,0,0," sampleTime="2021-04-17 19:46:48" pSensorType="1" pressureCurADVal="1006" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17939.4,18328.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="169.705" pressure="11.4027" startTime="2021-04-17 19:46:48" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="3.31,2.67,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="11.4027" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.8,10.15,0,0,0,0,0,0," sampleTime="2021-04-17 20:01:51" pSensorType="1" pressureCurADVal="1005" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17943.5,18330.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="166.722" pressure="11.2012" startTime="2021-04-17 20:01:51" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="3.32,2.68,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="11.2012" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.81,10.16,0,0,0,0,0,0," sampleTime="2021-04-17 20:31:54" pSensorType="1" pressureCurADVal="998" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="17942.2,18329.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="13" gradeNo="3" ctrlLoad="96"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="45.2787" pressure="2.99465" startTime="2021-04-17 20:32:02" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="2.94,2.43,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="2.99465" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="12.43,9.91,0,0,0,0,0,0," sampleTime="2021-04-17 20:32:02" pSensorType="1" pressureCurADVal="713" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18019.8,18381.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="97.6909" pressure="6.5364" startTime="2021-04-17 20:32:02" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="2.43,2.04,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="6.5364" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.92,9.52,0,0,0,0,0,0," sampleTime="2021-04-17 20:47:05" pSensorType="1" pressureCurADVal="836" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18126.3,18463.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="97.2648" pressure="6.50761" startTime="2021-04-17 20:47:05" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="2.42,2.03,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="6.50761" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.91,9.51,0,0,0,0,0,0," sampleTime="2021-04-17 21:02:08" pSensorType="1" pressureCurADVal="835" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18128.5,18464.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.5604" pressure="6.39243" startTime="2021-04-17 21:02:08" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="2.44,2.05,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="6.39243" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.93,9.53,0,0,0,0,0,0," sampleTime="2021-04-17 21:32:12" pSensorType="1" pressureCurADVal="831" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18123.6,18460.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="3.5193" pressure="0.172768" startTime="2021-04-17 21:32:19" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="2.44,2.05,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.172768" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="11.93,9.53,0,0,0,0,0,0," sampleTime="2021-04-17 21:32:19" pSensorType="1" pressureCurADVal="615" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18123.7,18460.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-17 21:32:19" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.32,1.21,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.81,8.69,0,0,0,0,0,0," sampleTime="2021-04-17 21:47:23" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18359,18638.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-17 21:47:23" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.34,1.22,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.83,8.7,0,0,0,0,0,0," sampleTime="2021-04-17 22:02:26" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18354.2,18636.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.38872" pressure="0.0287947" startTime="2021-04-17 22:02:26" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.33,1.23,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0287947" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.82,8.71,0,0,0,0,0,0," sampleTime="2021-04-17 22:32:30" pSensorType="1" pressureCurADVal="610" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18356.2,18633.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-17 22:32:30" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.3,1.22,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.79,8.7,0,0,0,0,0,0," sampleTime="2021-04-17 23:02:34" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18362.7,18636.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.38872" pressure="0.0287947" startTime="2021-04-17 23:02:34" intervalSec="1803" pauseTimeSec="0" recordIdx="5" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.28,1.21,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0287947" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.77,8.69,0,0,0,0,0,0," sampleTime="2021-04-17 23:32:38" pSensorType="1" pressureCurADVal="610" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18367.3,18638.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-17 23:32:38" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.25,1.16,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.74,8.64,0,0,0,0,0,0," sampleTime="2021-04-18 00:02:41" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18373.8,18649.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.81484" pressure="0.0575895" startTime="2021-04-18 00:02:41" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" uploaded1="0" loadAdjustVal="0.0203627" pressureAdjustVal="-227.477" dataType="0" offsetVal="1.23,1.15,0,0,0,0,0,0," offsetAdjustVals="0.58,0.37,0,0,0,0,0,0," POVal="0.0575895" LoadVal="0,0,0,-2.22893e-6,9.09823e-38,6.16571e-44,0,-0.468407," offsetChState="3" LoadForceChState="96" OVal="10.72,8.63,0,0,0,0,0,0," sampleTime="2021-04-18 00:32:44" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18377.7,18651,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
